Übersicht

Mobile Master - Overzicht

Deze online hulp biedt u ondersteuning bij uw werk met Mobile Master. Met de pijlen rechtsboven kunt u van pagina naar pagina bladeren. U kunt ook een onderwerp uit de inhoudsopgave links kiezen. Met de [image] knop in de dialoogvelds roept u de bijbehorende hulppagina direct op.

Met Mobile Master beheert en bewerkt u aan uw PC de gegevens uit uw handy van het merk Nokia, Siemens, Sony, Ericsson of Sony-Ericsson.

Telefoonboeken, adresboeken, SMS-berichten, logo's, beltonen, kalenders en gesprekslijsten kunnen op die manier gemakkelijk bewerkt en naar de handy worden teruggezet.

U kunt de telefoonboek-items in uw handy met uw eMailprogramma of uw PC adresboek vergelijken en de gegevens synchroniseren: Ontbrekende items worden toegevoegd en ongelijke worden met elkaar in overeenstemming gebracht. De synchronisatie kan in beide richtingen uitgevoerd worden.

Voor de uitwisseling van gegevens wordt de handy met een seriële kabel, infrarood (irda) of Bluetooth op een PC aangesloten.

De bedrijfssystemen Windows Vista, XP en 2000 worden ondersteund.

Mobile Master is Shareware. U kunt het 30 dagen gratis testen. Daarna moet u ket product registreren.


Bestellen en Registreren

Als u Mobile Master ongelimiteerd wilt gebruiken en registreren, kunt u dit laatste on-line doen, over een beveiligde verbinding. Alle algemeen gebruikte credit card, cheques en banktransfers worden geaccepteerd.

U kunt gemakkelijk on-line bestellen, en u krijgt uw registrering binnen korte tijd (gewoonlijk krijgt u uw licentiebestand binnen enkele minuten tot uren, indien u met credit card betaalt):

Mobile Master Light | 9,90 € | F |
Mobile Master Standard | 19,90 € | F | Bestellen
Mobile Master Professional | 29,90 € | F | Bestellen

Welke functies heeft de Light, Standard of Professional Edition? Siehe hier.

Bestel Mobile Master samen met SMS Servant en bespaar tot 8€:

Mobile Master Light + SMS Servant | 13,90 € | F | Jetzt kaufen
Mobile Master Standard + SMS Servant | 23,90 € | F | Jetzt kaufen
Mobile Master Professional + SMS Servant | 33,90 € | F | Jetzt kaufen

alle prijzen incl. 16% BTW.
Inbegrepen is ca. 4,50 € kosten voor de online bestelloing per licentie.

Als de bovenstaande knoppen niet functioneren, doet u de bestelling dan op de homepage (http://www.mobile-master.de/register.htm).

Overzicht van de features van de afzonderlijke edities.

Antwoorden op vragen over de bestelprocedure.

Upgrades vindt u hier.

= beveiligde verbinding


Online bestellen

U kunt gemakkelijk on-line bestellen, en u krijgt uw registrering binnen korte tijd (gewoonlijk krijgt u uw licentiebestand binnen enkele minuten tot uren, indien u met credit card betaalt):

Mobile Master Light | 9,90 € | F |
Mobile Master Standard | 19,90 € | F | Bestellen
Mobile Master Professional | 29,90 € | F | Bestellen

Welke functies heeft de Light, Standard of Professional Edition? Siehe hier.

Bestel Mobile Master samen met SMS Servant en bespaar tot 8€:

Mobile Master Light + SMS Servant | 14,90 € | F | Jetzt kaufen
Mobile Master Standard + SMS Servant | 24,90 € | F | Jetzt kaufen
Mobile Master Professional + SMS Servant | 34,90 € | F | Jetzt kaufen

alle prijzen incl. 16% BTW.

Als de bovenstaande knoppen niet functioneren, doet u de bestelling dan op de homepage (http://www.mobile-master.de/register.htm).

Overzicht van de features van de afzonderlijke edities.

Antwoorden op vragen over de bestelprocedure.

Upgrades vindt u hier.

= beveiligde verbinding


Mobile Master Editionen

Mobile Master Edities
Overzicht over de afzonderlijke edities:

(zie tevens bestellen, upgrades)

Feature | Light | Standard | Professional | Testversie (30 dagen)
Prijs | 9,90 € | 17,90 € | 25,90 € | -
Editor voor telefoon- / adresboek |  |  |  |
Editor voor kalender |  |  |  |
Backup telefoon- / adresboek |  |  |  |
Import 1 / Export |  |  |  |
Logo editor |  |  |  |
Analyser |  |  |  |
SMS Centrum, SMS-berichten versturen/uitlezen |  |  |  |
SMS langer dan 160 tekens |  |  |  |
Telefoon- / adresboek synchroniseren |  |  |  |
Vrije veldtoewijzing |  |  |  |
Voor-/achtervoegsel |  |  |  |
Aparte instellingen voor iedere map of categorie |  |  |  |
Uitgebreide veldtoewijzing 2 |  |  |  |
Kalender-items / taken synchroniseren |  |  |  |
Afstandsbediening van de toepassing 3 |  |  |  |

Prijzen incl. 16% BTW.

1) | In de Light Edition uitlsuitend van of naar een tekst- of CSV-bestand, in de overige edities ook import uit Outlook, Lotus Notes, Netscape, etc.
2) | Uitgebreide veldtoewijzing: b.v. als in Outlook het veld 'privéadres' leeg is, kan daarvoor de firmanaam gebruikt worden en in de handy gezet worden. De mogelijkheid velden te combineren (b.v. het adresveld in de handy wordt opgebouwd uit straat, postcode en stad) is voorzien voor toekomstige versies.
3) | Om gegevens te synchroniseren met een toepassing die Mobile Master niet direct ondersteunt, kan deze toepassing op afstand bediend worden (met gesimuleerde toetsencombinaties) om b.v. adressen te im- en exporteren .


Upgrades
Wat is een upgrade?

Stel u heeft de Standaard Edition, maar wilt de Professional Edition gebruiken. Dan heeft u een upgrade nodig van Standaard naar Professional. Evenzo zijn er upgrades van Light naar Standaard en van Light naar Professional.

Een overzicht over de features van de afzonderlijke edities vindt u hier.

Online bestellen:
Upgrade Light naar Standaard | 12,90 € | F | Bestellen
Upgrade Light naar Professional | 22,90 € | F | Bestellen
Upgrade Standaard naar Professional | 12,90 € | F | Bestellen

Prijzen incl. 16% BTW.

Overzicht over de features van de afzonderlijke edities.

Antwoorden op vragen over de bestelprocedure.


De Eerste Stappen

Setup Wizard
Gegevens uit de handy inlezen
Gegevens bewerken en naar de handy terugschrijven


Setup Wizard

Stap 1: Handy herkennen

Stap 2: Handy en verbinding selecteren

Stap 3: Telefoon- en adresboeken selecteren

Stap 4: Contacten synchroniseren met

Stap 5: Opties voor contacten

Stap 6: Meer opties voor contacten

Stap 7: Veldtoewijzing

Stap 8: Kalender synchroniseren met

Stap 9: Opties voor kalender


Setup Wizard 1

Setup Wizard stap 1
De handy aansluiten

Schakel de handy in en sluit die aan op de PC:

a) | met een seriële kabel aan de COM-poort
b) | met een USB Kabel. De USB-verbinding moet daarbij toegewezen zijn aan een COM-poort. Dit wordt gewoonlijk in de driver-instellingen voor de USB-kabel ingesteld.
c) | met infrarood. Controleer of het infrarood op de handy ingeschakeld is. Leg de handy zo neer dat de infraroodzender van de handy zich in het zichtveld van de infraroodzender van de PC of laptop bevindt. In de takenbalk moet rechtsonder het symbool [image] of [image] verschijnen.
d) | met Bluetooth. Controleer of op de handy Bluetooth is ingeschakeld. Breng in uw Bluetooth software over het 'seriële profiel' een verbinding tot stand. Nadere instructies daarvoor vindt u hier.

Klik op 'handy zoeken' - dan wordt er getracht op alle seriële poorten (=COM-poorten) een verbinding tot stand te brengen. Zodra de handy gevonden is, kunt u verder gaan met stap 3.

Als u precies weet op welke COM-poort uw handy is aangesloten, kunt u ook op 'overslaan' klikken, zodat u de poort handmatig kunt instellen: zie stap 2


Setup Wizard 2

Setup Wizard stap 2
Handy en verbinding selecteren

Er verschijnt het dialoogveld 'Instellingen' met het tabblad 'Seriële poort'.

Geef in de lijst aan, op welke COM-poort uw handy is aangesloten, zowel als de Baudrate in de lijst daaronder. Klik vervolgens op 'Handy herkennen'.

Zodra de handy gevonden is, klikt u op 'Verder'.

Ga door met stap 3.


Setup Wizard 3

Setup Wizard stap 3
Telefoon- / adresboeken selecteren

Er verschijnt het dialoogveld 'Instellingen' met het tabblad 'Handy'. Geef hier aan welke telefoon- en/of adresboeken u in uw handy wilt gebruiken:

Adresboek / speciaal telefoonboek (SB):

Nieuwere handy's beschikken meestal over een adresboek of een uitgebreid telefoonboek, waar per invoer meer dan een naam en een nummer opgeslagen kunnen worden. Als uw handy zo'n boek bevat, wordt dat hier aangegeven.

Het telefoonboek op de SIM-kaart (SM):

Selecteer deze als uw telefoonnummers op de SIM-kaart staan. Hier kan per invoer enkel een naam en een nummer opgeslagen worden.

Het telefoonboek in de handy (ME):

Net zoals het telefoonboek op de SIM-kaart, bevat deze per invoer slechts een naam en een nummer. Deze worden echter opgeslagen in het geheugen van de handy, en dienen gewoonlijk als uitbreiding van het telefoonboek op de SIM-kaart (SM).

eigen nummers (ON), vast telefoonboek (FD) en overige

Deze telefoonboeken zijn voor speciale nummers, maar worden zelden gebruikt. U kunt eveneens per invoer slechts een naam en een nummer opslaan.

Verder met stap 4.


Setup Wizard 4

Setup Wizard stap 4
Contacten synchroniseren met

Selecteer in de lijst de toepassing (b.v. Outlook) in uw PC, waarmee u de items in het telefoon- en/of adresboek in uw handy wilt synchroniseren.

Deze instelling kan ten allen tijde in het dialoogveld 'Instellingen' gewijzigd worden.

Ga verder met stap 5.


Setup Wizard 5

Setup Wizard stap 5
Opties voor contacten

Hier kunt u instellen hoe u de contacten wilt synchroniseren:

Toepassing heeft altijd gelijk

Met deze instelling wordt er altijd van de PC naar de handy geschreven, ongeacht waar de meest recente items staan.

Handy heeft altijd gelijk

Met deze instelling wordt er altijd van de handy naar de PC geschreven, ongeacht waar de meest recente items staan.

Synchroniseren

Met deze instelling wordt er een synchronisatie in beide richtingen uitgevoerd, d.w.z dat de recentere items de oude altijd overschrijven.

Als er zich een conflict voordoet (b.v. wanneer een item zowel in de handy als in de PC is gewijzigd, of Mobile master kan niet vastestellen welk item er is gewijzigd) kunt u hier bepalen wat er moet gebeuren:

- Toepassing heeft gelijk: het item in de PC is geldig

- Handy heeft gelijk: het item in de handy is geldig

- Gebruiker beslist: de gtebruiker wordt gevraagd welk item geldig is.

Ga verder met stap 6


Setup Wizard 6

Setup Wizard stap 6
Meer opties voor contacten

De opties kunnen hier ten allen tijde in het dialoogveld Instellingen ðContakten ðOpties gewijzigd worden.

Legt u vast, welke categorieën of mappen gesynchroniseerd moeten worden.

In Outlook of Netscape kunnen b.v. meerdere mappen met contacten worden aangelegd. In dit dialoogveld kunt u voor iedere afzonderlijke map bepalen of en hoe de daarin staande contacten met de handy gesynchroniseerd moeten worden.

Uitgebreide informatie daarover vindt u hier.

Ga verder met stap 7.


Setup Wizard 7

Setup Wizard stap 7
Veldtoewijzing

De opties kunnen ten allen tijde in het dialoogveld Instellingen ðContacten ðVeldtoewijzing gewijzigd worden.

De gegevens in de handy en in uw eMailprogramma / toepassing worden in velden opgeslagen. Zo is er b.v. een veld voor de naam, vaak ook aparte velden voor de voornaam, de achternaam en voor elk telefoonnummer.

Die velden zijn in iedere handy en in iedere toepassing waarmee gesynchroniseerd moet worden anders ingericht. Daarom moet er eerst een veldtoewijzing doorgevoerd worden.

Mobile Master analyseert de velden in de toepassing en tracht de optimale toewijzing automatisch te bepalen. Klikt u op 'OK' als u deze standaard veldtoewijzing wilt gebruiken.

Uitgebreide informatie daarover vindt u hier.

Ga verder met stap 8.


Setup Wizard 8

Setup Wizard stap 8
Kalender synchroniseren met

Selecteer in de lijst de toepassing waarmee u uw afspraken en taken wilt synchroniseren.

Outlook: Klik op 'Meer' om het Mobile Master AddIn voor Outlook te installeren. In Outlook wordt er een menu en een knop toegevoegd. Meer over het AddIn vindt u hier.

Lotus Notes: Klik op 'Meer' en geef in het dialoogveld de naam van uw adres databank aan, en waar deze opgeslagen is. Dit is enkel nodig als Mobile master deze niet automatisch kan vinden.

Palm Desktop: Klik op 'Meer' om het Mobile Master AddIn voor Palmdektop te installeren. Er wordt dan automatisch vastgelegd wanneer Mobile Master Palmdesktop aanspreekt. Meer over het AddIn vindt u hier.

Mozilla/Netscape: Verdere instellingen zijn hier niet nodig.

Ga verder met stap 9.


Setup Wizard 9

Setup Wizard stap 9
Opties voor de kalender

Hier kunt u bepalen of taken en/of afspraken gesynchroniseerd moeten worden, en welke categorieën er gesynchroniseerd moeten worden.

Meer over de opties vindt u hier.


Gegevens inlezen

Gegevens uit de handy inlezen

Overtuigt u zich ervan dat de handy op de PC is aangesloten, en dat de instellingen voor de seriele poort juist zijn.

Selecteer op de linker navigatiebalk wat voor gegevens u uit de handy wilt inlezen: telefoon- / adresboeken, kalender, SMS-berichten of het bestandssysteem (Handy Verkenner).

Druk op F5, of op de [image] knop in de symboollijst.


Gegevens Wijzigen

Gegevens wijzigen en terugschrijven

Gegevens wijzigen en naar de handy terugschrijven

Het wijzigen van de gegevens :

De uit de handy ingelezen gegevens worden in een tabel (zoals in Excel) weergegeven. In die tabel kunt u nieuwe gegevens invoeren en naar wens wijzigingen aanbrengen.
Om een entry te wijzigen, gaat u naar de corresponderende cel in de tabel en markeert de inhoud door erop te klikken, of door de toets F2 of Enter in te drukken.
Druk op Ctrl+N om een nieuwe entry toe te voegen.
De gewijzigde en nieuw toegevoegde entries worden blauw weergegeven.
N.B.: De gegevens worden eerst alleen in de tabel gewijzigd. Op die manier kunnen alle entries bewerkt worden (ook als de handy niet op de PC aangesloten is).

Het terugschrijven van de gewijzigde gegevens:

U kunt de gegevens naar de handy terugschrijven door op F6 of op de [image] knop te drukken.
Vervolgens wordt gevraagd of u alle gegevens naar de handy wilt schrijven, of alleen de gewijzigde.
Antwoord 'NEE' indien u alleen de gewijzigde gegevens wilt schrijven (dit is sneller dan het schrijven van alle gegevens).

Uitgebreide hulp vindt u hier.


Hoofdvenster

Het hoofdvenster met de telefoonboekweergave:

De statusbalk en de daarbijhorende velden:

Meer over

de menulijst

de knoppenlijst

de navigatiebalk


Menu

De menulijst

In de menu's staan de opdrachten waarmee u Mobile Master kunt besturen. Door de menulijst komt u bij de afzonderlijke menu's. Niet ieder menu is niet in alle weergavevensters beschikbaar , b.v. u heeft alleen toegang tot het menu SMS in het weergavevenster van het SMS Centrum. Vele menuopdrachten kunnen ook direct met een snelkoppeling over het menu opgeroepen worden. Zie aldaar.

Het menu Archief

Het m enu Wijzig

Het m enu Weergave

Het m enu SMS

Het m enu Gegevens

Het m enu Filters

Het m enu Extras

Het m enu Hulp


MenuArchief

Het menu Archief

In het menu Archief staan de volgende opdrachten (de snelkoppelingen tussen haakjes):

Open (Ctrl + O)

Het dialoogveld 'gegevens laden' wordt geopend, waarin u de gegevens kunt markeren die u wilt laden.

Bewaar (Strg + S)

Het in het weergavevenster getoonde bestand wordt met de eventueel aangebrachte wijzigingen opgeslagen.

Bewaar als

Het dialoogveld 'gegevens opslaan' wordt geopend, waarin u het bestand onder een n eiuwe naam kunt opslaan.

Afdrukken

In het submenu kunt u kiezen of het bestand met Winword, met Excel of als grafiek op uw default printer afgedrukt wordt.

Importeren...

Het dialoogveld 'importeren' wordt geopend. Meer over importeren vindt u hier.

Exporteren...

Het dialoogveld 'exporteren' wordt geopend. Meer over exporteren vindt u hier.

Backup

Het in het weergavevenster getoonde bestand wordt wordt als backup (veiligheidskopie) opgeslagen.

Backup laden

Het backup bestand wordt geladen .

Sluiten (Alt + F4)

Mobile Master wordt beëindigd, het venster gesloten. Alle gegevens die niet opgeslagen zijn, gaan verloren.


MenuWijzig

Het menu Wijzig

In het menu Wijzig staan de volgende opdrachten (snelkoppelingen tussen haakjes).

Herstellen (Strg + Z)

De laatste handeling kan op de gemarkeerde plaats ongedaan gemaakt worden.

Kopiëren (Strg + C)

De gemarkeerde items worden op het klembord gekopiëerd.

Knippen (Strg + X)

De gemarkeerde items worden uitgesneden en op het klembord gezet.

Plakken (Shift + V)

Het klembord wordt op de gemarkeerde plaats ingevoegd.

in Excel op de huidige positie invoegen (Strg + E)

De gemarkeerde items worden in een open Excel-tabel geschreven. Is er geen tabel geopend, wordt er een nieuwe, zonder naam, aangemaakt. Als er geen item gemarkeerd is, worden alle in de tabel geschreven.

in Winword op de huidige positie invoegen

De gemarkeerde items worden in een open Word document vanaf de cursorpositie geschreven. Is er geen document geopend, wordt er een nieuw, zonder naam, aangemaakt. Is er geen item gemarkeerd, worden alle items naar het document geschreven.

Alles selecteren (Strg + A)

Alle items worden gemarkeerd.

Nieuw (Strg + N)

Er wordt een nieuwe lege regel ingevoegd om gegevens in te voeren.

Wissen (Strg + D)

Het gemarkeerde item wordt in het weergavevenster doorgestreept, en bij het terugschrijven naar de handy wordt het gewist. Bij het synchroniseren wordt het item ook in het PC adresboek en/of eMail programma gewist.

Zoeken (Strg + F)

Er wordt een dialoogveld geopend waar het zoekbegrip ingevoerd kan worden.

Verderzoeken (F3)

Voortzetting van de zoekopdracht, met de toets F3.

Vervangen (Ctrl + H)

Er wordt een dialoogveld geopend waar de zoek- en vervangbegrippen ingevoerd kunnen worden.


Het menu Weergave

Met Navigatielijst wordt de navigatielijst in-en uitgeschakeld.

Met telefoonboeken .... CopyStation wordt het gewenste werkgebied geladen.

In het submenu bij navigatiebalk worden de knoppen van de navigatielijst in- en uitgeschakeld, b.v. als een gebied niet gebruikt wordt.


Het menu SMS

In het menu SMS kan uitsluitend in het weergavevenster SMS centrum gekozen worden, en bevat de volgende opdrachten (de snelkoppelingen tussen haakjes):

SMS inlezen (F5)

De in de handy opgeslagen ontvangen SMS-berichten worden gelezen en in het onderste deel van het venster als tabel getoond.

Nieuwe SMS (Ctrl+N)

Het dialoogveld 'SMS-bericht opstellen' wordt geopend, waar u de tekst kunt invoeren.

Beantwoorden (Ctrl+R)

Het dialoogveld 'SMS-bericht opstellen' wordt geopend. Het telefoonnummer en het in de lijst gemarkeerde SMS-bericht zijn al ingevoerd.

Verwijderen (Ctrl+D)

Het/de gemarkeerde SMS-bericht(en) worden uit de lijst en de handy verwijderd.

Alleen uit de handy verwijderen

Het/de gemarkeerde SMS-bericht(en) worden uit de handy verwijderd.

Alleen uit de lijst verwijderen

Het/de gemarkeerde SMS-bericht(en) worden uit de lijst verwijderd.


Menu Gegevens

Het menu Gegevens

In het menu Gegevens staan de volgende opdrachten (snelkoppelingen tussen haakjes):

Items uit de handy laden (F5)

Voor het geselecteerde weergavebereik worden de in de handy opgeslagen items gelezen en als tabel getoond.

Items naar de handy schrijven (F6)

Alle aangegeven items worden met eventuele wijzigingen naar de handy geschreven.

gemarkeerde items naar de handy schrijven (Shift + F6)

Alleen de gemarkeerde items worden naar de handy geschreven .

Items vergelijken (F7)

De uit de handy gelezen items worden met de items in het adresboek /eMailprogramma in de PC vergeleken. Met kleuren wordt dan aangegeven wat in welke richting kan worden gesynchroniseerd. Meer daarover hier.

Synchroniseren (F8)

Nadat er gesynchroniseerd is, zijn de items in de handy en in het adresboek / eMailprogramma identiek. Meer daarover hier.

gemarkeerde items synchroniseren (Shift + F8)

Alleen de gemarkeerde items worden gesynchroniseerd.

items in de handy wissen

Met deze opdracht kunnen telefoonboeken in hun geheel of gedeeltelijk worden gewist. Het dialoogveld 'Items in handy wissen' wordt geopend, en daar kunnen de te wissen items worden geselecteerd.

Controleren op duplicaten

Dubbele entries worden getoond en kunnen gewist worden.


Menu Filter

Het menu Filter

In het menu Filter staan de volgende opdrachten (de snelkoppelingen tussen haakjes):

dit keer alleen naar de handy synchroniseren

Bij de volgende synchronisatie worden alleen de items in de handy aangepast..

gemarkeerde namen nooit synchroniseren (Ctrl + F9)

De gemarkeerde namen worden van synchronisatie uitgesloten.

gemarkeerde nummers nooit synchroniseren

De gemarkeerde nummers worden van synchronisatie uitgesloten.

filters

Het dialoogveld 'filterinstellingen' wordt geopend. Over filterinstellingen vindt u hier meer.


Menu Extras

In het menu Extras staan de volgende opdrachten (snelkoppelingen tussen haakjes):

Instellingen (Ctrl+T)

Het dialoogveld 'instellingen' wordt geopend. Meer over instellingen vindt u hier.

Setup Wizard

Hier wordt de Setup Wizard opgeroepen, die u bij de instellingen helpt.

Taal

In het submenu wordt de taal voor de Mobile Master weergave geselecteerd.

Lettertype

In het verschijnende dialoogveld wordt het lettertype voor de tabellen geselecteerd.

Optimale Kolombreedte

De kolommen in de tabel krijgen een optimale breedte.

laatstgebruikte bestand/gegevens automatisch laden

Bij het starten van Mobile Master worden de bestanden die de laatste keer geladen werden automatisch geopend.

Profiel...

Het dialoogveld 'profiel' wordt geopend. Over profielen vindt u hier meer.

Skin...

Het dialoogveld 'skin' wordt geopend, waarin de weergavestijl van Mobile Master gewijzigd kan worden.

toon logbestand

Het logbestand, waar de synchronisatieresultaten worden opgetekend, wordt met de editor geopend.

CopyStation

Er wordt naar het bereik van CopyStation overgeschakeld. Meer over CopyStation vindt u hier.


Menu Hulp

Het menu Hulp

In het menu Hulp staan de volgende opdrachten (de snelkoppelingen tussen haakjes):

hulp (F1)

De hulp wordt geopend.

veelgestelde vragen (FAQ)

Het startdialoogveld van de FAQ lijst wordt in Hulp geopend.

bestanden

De Windows Verkenner toont de ini- en/of de debug-bestanden.

check voor updates ...

Er wordt op internet geeken of ewr een update beschikbaar is. Er wordt daarbij enkel aan de http://www.mobile-master.de/check.php pagina het huidige versienummer meegedeeld.

info

Het infovenster toont de Mobile Master versie en verdere informatie.


Buttonbar

Buttonlijst
Bestand openen
Bestand opslaan
Gegevens uit de handy laden
Gegevens naar de handy schrijven
Gegevens uit de handy met gegevens uit de PC vergelijken
Gegevens synchroniseren
Telefoonboek-items wissen
Handeling afbreken
Nieuwe invoer/SMS, afhankelijk van Weergave
Beantwoorden (uitsluitend in het SMS Centrum)
Gemarkeerde items wissen (eerst in Mobile Master, vervolgens met F6 ook in de handy)
Laatste bewerking ongedaan maken
Gemarkeerde elementen kopiëren
De hele tabel of gemarkeerde cellen naar Excel kopiëren
De hele tabel of gemarkeerde cellen naar Winword kopiëren
Zoeken
Vervangen
Toon het logbestand dat bij het synchroniseren aangemaakt wordt
Raster tonen (alleen in de Logo Editor)
Instellingen
Mobile Master beëindigen
Hulp oproepen


Navigatielijst

De navigatielijst bevindt zich links in het venster. Met de knoppen laadt u de aangegeven functies in het hoofdvenster.

Door op een symbool te klikken wordt de correspondereende functie in het weergavevenster getoond.

Meer over het aanpassen van de navigatielijst vindt u hier.

Shortcuts: | Here you have quick access to the most used functions and actions.
Telefoonboeken: | Hier kunt u de telefoon- en adresboeken uit de handy laden, bewerken, vergelijken, terugschrijven, synchroniseren, im- en exporteren.
Kalender: | Hier kunt u uw afspraken en taken uit de handy laden, bewerken, vergelijken, schrijven en synchroniseren.
SMS-Centrum: | Hier kunt u uw SMS-berichten laden, nieuwe schrijven en versturen.
: Ruflisten | Hier kunt u de gesprekslijsten uit uw handy laden en weergeven.
Analyser & Configurator: | Hier kunt u informatie over b.v. IMSI (International Mobile Subscriber Identity) oproepen, en uw gespreksomleidingen aanpassen...
Handy-Verkenner: | Hier kunt u door het bestandssysteem van uw handy bladeren, en bestanden op uw PC of handy laden
Notizen | Geeft de tabel met uw aantekeningen weer: U kunt uw notities laden, wijzigen en opslaan.
Synchronisering: | Deze knop start een synchronisatie volgens de geëigende instellingen voor, indien geselecteerd, het telefoon-/adresboek, de kalender en de tijd. Daarentegen synchroniseert de knop [image] of de toets F8 uitsluitend de gegevens in het huidige weergavevenster, d.w.z. of het telefoon-adresboek, of de kalender.

De navigatielijst kan over het menu Weergave --> Navigatielijst weg- en weer teruggehaald worden.

Als het Mobile Master venster te klein is om alle elementen weer te geven, staan zowel boven als beneden een pijl aangegeven, waarmee de verborgen elementen getoond kunnen worden.


Navigatielijst aanpassen

Klikt u met de rechter muisknop op de navigatielijst. Er verschijnt dan een context-menu :

In de navigatielijst worden enkel de symbolen getoond, die hier aangevinkt zijn. Op deze manier kunt u symbolen die u niet nodig heeft uit- en weer inschakelen.

U kunt ook de positie van de afzonderlijke symbolen wijzigen. Selecteert u daartoe 'naar boven of beneden schuiven'. U kunt het symbool ook eenvoudig naar de gewenste positie slepen.

De afzonderlijke symbolen zowel als de hele navigatielijst kunnen over het menu 'Weergave' in- en uitgeschakeld worden.


Telefon-/Adressbuch

Quickstart

Links: Navigation bar, Configure the quickstart panel

When you run Mobile Master first or no phone has been found by Mobile Master, the first panel will be displayed like this::

Click at 'Connect your phone and run the setup wizard...' (see Setup Wizard)' to find your mobile phone and configure Mobile Master.

If a phone has already been found by Mobile Master you will see the following:

Some panels are shown::

Click at a panel header to show its actions:

Click at an action and the assigned action will be started, e.g. 'Load phone/address book from the phone and edit'

Overview of the action:

Load phone/address book from the phone and edit

The phone/addess book you have defined in the settings will be loaded from the phone and displayed. Then you can edit them, add new contacts and save changes to the phone.

Load phone/address book the phone and do a compare with ...

The phone/addess book you have defined in the settings will be loaded from the phone and then compared with the data of the application you have defined in the settings. After the comparison you can see what will be synchronized.

Synchronize the &phone/address book with ...

The phone/address book you have defined in the settings will be loaded from the phone and then synchronized with the data of the application you have defined in the settings.

Delete all contacts in the phone and then synchronize with ... (to the phone)

All contacts in the phone will be deleted and then a synchronization will be done.

Load calendar and edit

The calendar (appointments and task) will be loaded from the phone and displayed. Then you can edit the items or add new ones, and send them back to the phone.

Load calendar and do a compare with ...

The calendar (appointments and task) will be loaded from the phone and then compared with the calendar or the program you have chosen in the settings (or during the setup wizard). Then you can check what will be synchronized in what direction.

Synchronize the calendar with ...

The calendar (appointments and task) will be synchronized with the calendar of the application you have chosen in the settings (or during the setup wizard).

Load SMS and display

All SMS will be loaded from the phone and displayed.

Create a new SMS and send it

Click here to write a new SMS and send it.

Load notes and edit

The notes will be loaded from the phone and displayed. Then you can edit them and create new ones and send them back to the phone.

Import notes and send to the phone

Click here to import notes from Outlook or Palm Desktop.

Synchronize the &phone/address book with ...

The phone/address book you have defined in the settings will be loaded from the phone and then synchronized with the data of the application you have defined in the settings.

Synchronize the calendar with ...

The calendar (appointments and task) will be synchronized with the calendar of the application you have chosen in the settings (or during the setup wizard).

S&ynchronise the phone/address book and the calendar

The address book and the calendar will by synchronized.

Display the phone's filesystem and copy files

The Phone Explorer will be shown and you can browser through the phones file system and copy file to and from the phones. You can even copy playlists and files from iTunes and WinAmp. WAV-Files can be converted to MP3 files.

Connect your phone and run the setup wizard to configure Mobile Master

Click here to start the setup wizard to find your mobile phone and configure Mobile Master.

Create a new profile and run the Setup Wizard

When you have a seconds (or third,...) phone click here to create a new profile for this phone and run the setup wizard.

Copy the phone/address book from the old phone to the new one

The Copy Station will be started. With it you can copy the address/phone from one phone to another.

Change skin: modify the colors of Mobile Master

The dialog 'Skin' will be displayed-. Here you can changed the appearance of Mobile Master.

Check for updates

Your standard browser will be started, and a webpage is displayed telling you if there is an update of Mobile Master available for download.

Change Settings

The settings dialog will be displayed

Change the &field assignment

Click you changed the field assignments for the address book. (Used for synchronization)

To configure the quick start area please click here.


Telefon-/Adressbuch

Schnellstart Bereich anpassen

Links: Navigation bar, Quick start area

The quick start area can be configured:

Show this panel always at startup

By default the quick start area will be shown at startup of Mobile Master.

You can uncheck the option 'Show this panel always at startup' at the bottom left of the quick start area, to display the last active panel, e.g. the phone book.

Add and remove actions

Right click at an action item in the quick start area and via the context menu you can add or remove items:


Slepen

In de telefoonboek-weergave:

U kunt items toevoegen door ze eenvoudig naar het telefoonboek te slepen. Dit functioneert met vcf-, csv-, ldf-, adr-, en txt-bestanden, zowel als met Outlook contacten.

In de kalender-weergave :

U kunt vcf bestanden (VCal formaat) toevoegen door ze naar de kalender te slepen.

In het SMS Centrum:

U kunt smo- en smi-bestanden (SMS bestanden uit Siemens handy's) importeren door ze op de Mobile Master te slepen.

In de Logo Editor:

Om een logobestand te openen (bmp, bmx en jpg) kunt u deze op de Logo Editor slepen.

Slepen in de Handy Verkenner:

U kunt bestanden van en naar de handy kopiëren door ze eenvoudig te slepen.

Belangrijk: bij het kopiëren uit de handy moet de muisknop zo lang ingedrukt blijven totdat het hele bestand gekopiëerd is. Alternatief: toets Ctrl+C of kopiëer via het menu Bewerken ðKopiëren.


Instellingen

Over het menu Extras ðInstellingen... wordt het dialoogveld 'Instellingen' geopend.

Op de tabbladen vindt u de instellingen voor :

  • Seriële poort : de verbinding met de handy
  • Handy: telefoonboeken
  • Contacten: synchronisatie met eMailprogramma
  • Kalender: synchronisatie van de afspraken en taken
  • SMS: SMS-instellingen
  • Meer: algemene instellingen
  • Meer 2: meer algemene instellingen


Seriële poort 1

De seriële poort: de verbinding met de handy

N.B.: Als u Mobile Master voor de eerste keer gebruikt, helpt de Setup-Wizard u bij het herkennen van de handy en de eerste instellingen.

Op het tabblad 'seriële poort' worden de voor de communicatie tussen PC en handy benodigde parameters ingesteld.

Schakelt u de handy in en sluit die aan op de PC:

a) | met een kabel aan de seriële poort (COM-poort).
b) | met een USB Kabel. de USB verbinding moet in dat geval aan een COM-poort toegewezen zijn. Dit geschiedt normaal gesproken in de driverinstellingen voor de USB kabel.
c) | over infraroot. Controleer of infrarood geactiveerd is op de handy. Leg de handy zo neer dat de infraroodzender van de handy zich in het zichtveld van de PC of laptop bevindt. In de takenbalk moet rechtsonder het symbool [image] of [image] verschijnen.
d) | met Bluetooth. Controleer of Bluetooth is ingeschakeld op de handy. Leg in uw Bluetooth software met behulp van het 'seriële profiel' een verbinding met de handy aan. Een preciezere handleiding daarvoor vindt u hier.

Als u op de knop 'Handy herkennen' klikt, gaat Mobile Master op zoek naar de juiste instellingen. De aangesloten handy wordt onder de knop weergegeven.

Als u de instellingen handmatig wilt doorvoeren, kies dan uit de dropdown lijsten handy, COM-poort en Baudrate.

De COM-poort geopend laten

Vink dit hokje aan, als uw PC de infraroodpoort na een bepaalde tijd automatisch uitschakelt. De COM-poort wordt dan pas uitgeschakeld als Mobile Master beëindigd wordt.

COM-poort na ... seconden inactiviteit sluiten

Hier stelt u in na hoe lang inactief te zijn geweest de gebruikte COM-poort vrijgegeven moet worden.

meer instellingen ...

Deze knop opent het dialoogveld 'meer instellingen'. Hulp daarvoor vindt u hier.

standaardinstellingen

Met deze knop worden de standaardparameters voor de geselecteerde handy ingesteld..

Palm Hotsync Manager beëindigen, als ...

Als de Hotsync Manager in de takenbalk rechtsonder verschijnt, blokkeert die de COM-poort. Als diezelfde poort ook door de handy gebruikt wordt (b.v. met Irda), moet de Hotsync Manager beëindigd worden, zodat Mobile Master de COM-poort kan gebruiken.
Als u het hokje aanvinkt, beëindigt Mobile Master de Hotsync manager en start die automatisch weer op wanneer de seriële poorten niet meer gebruikt worden.


De seriële poort 2

De seriële poort - meer instellingen

Hier kunnen de instellingen van de seriële poort gewijzigd worden: pariteit, stopbits, protocol

Als er geen verbinding met de handy tot stand gebracht kan worden, kunt u eventueel de parameter 'pauze tussen het openen van de COM-poort en het eerste versturen' verhogen, b.v. tot 1000 (voor 1 seconde).

pariteit:

Hier stelt u de gebruikte pariteit in van de seriële poort (default: 'geen').

stopbits:

Het aantal stopbits kan hier gewijzigd worden (default: 1)

protocol:

No, Xon/Xoff of Hardware (default: No)

RTS Enable:

Bij veel handy's moet RTS geactiveerd worden, bij andere daarentegen niet.

oude communicatieroutines:

Als er problemen optreden bij de seriële communicatie, kunt u de oude communicatieroutines gebruiken. Daarbij functioneren slechts de poorten COM1 tot COM12.

Timeout:

De tijdsduur in seconden waarbinnen de handy moet antwoorden, voordat er een timeout optreedt.

Timeout bij gegevens:

De tijdsduur in seconden waarbinnen de handy bij het versturen van gegevens moet antwoorden, voordat er een timeout optreedt.

pauze tussen het openen van de COM-poort en het eerste zenden :

Veel handy's hebben een pauze nodig tussen het openen van de seriële poort en het versturen van de eerste opdracht. Deze pauze kan hier in milliseconden ingesteld worden (default: 0, voor Siemens C45: 800).

Pauze tussen het ontvangen en het volgende zenden :

Hier kan nog een pauze (in milliseconden) tussen de opdrachten ingesteld worden (default: 0).

Pauze tussen het ontvangen en het zenden bij het versturen van gegevens:

Normaalgesproken hoeft deze parameter niet veranderd te worden. In geval van problemen, kan die echter verhoogd worden (b.v. naar 100).


Nokia Connection Manager
Nokia Connection Manager gebruiken

Met behulp van de Nokia Connection Manager kunnen zowel het adresboek als de kalender van enige Nokia handy's gelezen en geschreven worden.

Daartoe moet de Nokia PC Suite (versie 4.8x of 6.x) geïnstalleerd zijn.

De Nokia Connection Manager moet de handy herkend hebben. Alleen dan heeft ook Mobile Master via de Nokia Connection Manager toegang tot het adresboek en de kalender.
Normaalgesproken wordt de Nokia Connection Manager automatisch geconfigureerd door Mobile Master, zodat de handy aangesloten kan worden.

Als uw handy niet automatisch herkend wordt, open dan de Connection Manager (in 'Systeem' rechts onder in de takenbalk) en breng de verbinding handmatig tot stand:

De Nokia Connection Manager van de Nokia PC Suite 4.x:

De Nokia Connection Manager van de Nokia PC Suite 6.x:

PC Suite vanaf versie 6 geeft rechts onder het symbool voor Nokia PC Sync weer:
Met de rechter muisknop verschijnt er een menu. Selecteert u daar 'Phone selector' en overtuig u ervan, dat uw handy in het verschijnende dialoogveld weergegeven wordt.


De instellingen van de handy

Op het tabblad 'Handy' kunt u aangeven welke telefoon- of adresboeken van uw handy door Mobile Master gelezen en gesynchroniseerd moeten worden. Deze verschillen per handy.

Adresboek / speciaal telefoonboek (SB):

Nieuwere handy's beschikken meestal over een adresboek of een uitgebreid telefoonboek, waar per invoer meer als een naam en een nummer opgeslagen kunnen worden. Als uw handy over zo'n telefoonboek beschikt, wordt dat hier aangegeven.
Normaal gesproken staat het adresboek in het opslaggeheugen van de handy. Bij Sony en Nokia handy's kunnen de nummers ook op de SIM-kaart staan, terwijl de overige informatie in het opslaggeheugen gezet wordt.

Het telefoonboek op de SIM-kaart (SM):

Deze optie kiest u als uw telefoonnummers op de SIM-kaart staan. Hier kan per invoer alleen een naam en een nummer opgeslagen worden.

Het telefoonboek in de handy (ME):

Deze heeft, net zoals het telefoonboek op de SIM-kaart per invoer slechts een naam en een nummer. De invoer wordt echter in het handy opslaggeheugen gezet en dient gewoonlijk als uitbreiding van het telefoonboek op de SIM-kaart (SM).

eigen nummers (ON), het vaste telefoonboek(FD) en andere

Deze telefoonboeken zijn voor speciale nummers, maar worden zelden gebruikt. U kunt per invoer ook slechts een naam en een nummer opslaan.

speciale instellingen

De knop opent het dialoogveld 'speciale instellingen voor...'. Hulp daarvoor vindt u hier

Groepen/categorieën

De knop opent het dialoogveld 'groepen/categorieëen' Hulp daarvoor vindt u hier


speciale handy instellingen

AT-opdrachten samenvatten:

Dit maakt een snellere communicatie mogelijk, daar meerdere opdrachten tegelijk naar de handy gestuurd worden. Dit functioneert echter niet met alle handy's.

Telefoonboek items altijd lezen:

Standaardmatig worden alle telefoonboek items met één opdracht uit de handy gelezen, omdat dat sneller gaat. Bij enkele handy's treden er echter problemen op. Is dat het geval, kunt u deze optie inschakelen.
Deze optie geldt alleen voor standaard telefoonboeken (SM, ME), en niet voor het adresboek (SB).

Telefoonboek items een voor een uitlezen, als er minder dan ... % plaats ingenomen is:

Het standaardmatige lezen van alle telefoonboek items is sneller als het telefoonboek zeer vol is, maar kan in vergelijing met afzonderlijk uitlezen langzamer zijn als er maar weinig items in de handy staan.
Daartoe kan hier bepaald worden onder welke grens afzonderlijk moet worden ingelezen (b.v. 30% = minder dan 30 van de 100 mogelijke items).

Groepen bij standaard telefoonboeken:

Bij Siemens handy's wordt er aan de naam een teken (b.v. '!') toegevoegd, dat een bepaalde groep aanduidt:

teken | groep
! | VIP
¡ | vrijetijd
¿ | bureau
£ | familie

Hier kunnen groepen handmatig benoemd, toegevoegd of gewist worden. Geeft hiertoe de naam van de groep en het bijbehorende teken in en klik op de knop 'toevoegen'. Met de knop 'standaardinstellingen herstellen' worden de in de handy vastgelegde instellingen teruggezet.

Umlauts en bijzondere tekens:

De standaardinstelling 'GSM Charset' moet normaalgesproken niet veranderd worden.

De tekensets van de handy en de PC zijn echter veschillend Daarom kunnen hier aanpassingen gemaakt worden.
Geef onder 'Teken x' het teken in dat in de handy vervangen moet worden, zoals b.v.
äöüÄÖÜß
Onder 'wordt vervangen met' komen dan de tekens zoals die in de handy moeten staan, zoals b.v.
ÌÚ↨○°¨
waarbij de Ì staat voor ä, de Ú voor ö, enz.

De veranderingen gelden dan uitsluitend voor de standaard telefoonboeken (SM, ME).


Instellingen Contacten

Contacten

Op het tabblad 'Contacten' worden het eMail- of adresprogramma in de PC geselecteerd, waarmee het handy-telefoonboek moet worden gesynchroniseerd. Zie tevens synchroniseren

Contacten synchroniseren met

Selecteert u in de lijst de toepassing (b.v. Outlook) in uw PC, waarvan u gegevens met uw handy telefoon- en/of adresboek wilt synchroniseren. Bij enkele toepassingen staat een knop 'Meer'; deze opent een dialoogveld voor aanvullende instellingen. Meer informatie daarover vindt u onder Lotus Notes, Outlook AddIn en Palmdesktop AddIn.

Bestand voor import/export aangeven

Geeft u hier het pad en de bestandsnaam aan

Opties voor contacten

U kunt hier aangeven volgens welke regels er moet worden gesynchroniseerd:

Toepassing heeft altijd gelijk

Als de items in de toepassing en de handy van elkaar verschillen, worden die in de handy overschreven.

Handy heeft altijd gelijk

Als de items in de toepassing en de handy van elkaar verschillen, worden die in de toepassing overschreven.

Synchroniseren

Er wordt in twee richtingen geschreven. De oudere worden door de nieuwere items overschreven.

Als er een conflict optreedt, b.v. als een item zowel in de handy als in de toepassing gewijzigd is, wordt hier bepaald wat er moet gebeuren:

- Toepassing heeft gelijk: Het item in de toepassing is geldig
- Handy heeft gelijk: Het item in de handy is geldig
- Gebruiker: Er wordt aan de gebruiker gevraagd welk item geldig is.

Opties

Deze knop opent het dialoogveld 'Synchronisatieinstellingen'. Hulp daarvoor vindt u hier.

Veldtoewijzing

Deze knop opent het dialoogveld 'Veldtoewijzing'. Hulp daarvoor vindt u hier.

Filter

Deze knop opent het dialoogveld 'Filter'. Hulp daarvoor vindt u hier.


Instellingen Contacten Opties

Contacten: Opties

In het dialoogveld 'Synchronisatieinstellingen' kunt u instellen, welke nummers gesynchroniseerd moeten worden.

De instellingen gelden voor:

Contacten kunnen in de meeste eMailprogramma's in mappen of categorieën ingedeeld worden. Hier kunt u aangeven op welke wijze uw contacten ingedeeld zijn.

Selecteer de categorieën of mappen die u wilt synchroniseren:

In de pull-down lijst kunt u de mappen/categorieën aanvinken die u wilt synchroniseren.

Optie Instellingen volgens hoofdmap
Deze optie is standaardmatig geactiveerd, zodat voor alle mapen of categorieën dezelfde instellingen gelden.
De-activeer deze optie om voor de geselecteerde map of categorie andere instellingen te kunnen vastleggen.

Optie Map niet gesynchroniseren, maar wel inlezen
Deze optie staat u uitsluitend tot beschiking als u met Outlook synchroniseert.
Activeer deze optie voor contacten in de handy die wel in de geselecteerde map of categorie staan, maar niet gesynchroniseerd moeten worden.

Instellingen voor standaard telefoonboeken :

In de standaardtelefoonboeken (SM, ME) kan er per item een naam en een bijbehorend nummer ingegeven worden. Links in het dialoogveld bepaalt u hoe de naam in de handy opgebouwd moet worden. Rechts selecteert u de nummers (in uw adres/eMailprogramma) die u wilt synchroniseren.

Per nummertype kan er een voor- en achtervoegsel gekozen worden, zodat de verschillende nummers van een persoon in de handy van elkaar onderscheiden kunnen worden.

Volgens de hier rechts aangegeven instellingen, wordt het privénummer onder 'Sabine Mustermann p', en het mobiele nummer onder 'Sabine Mustermann m' in de handy ingevoerd. Als er in de handy niet genoeg tekens beschikbaar zijn, wordt de naam ingekort, terwijl het achtervoegsel blijft staan. B.v. als er maximaal 16 tekens beschikbaar zijn, wordt het 'Sabine Musterm m'.

Het voorvoegsel wordt gebruikt om de items in de handy per categorie/map b.v. alfabetisch te kunnen weergeven. Zo kan in de categorie/map 'familie' voor ieder nummertype b.v. het voorvoegsel 'f' meegegeven worden. De items in de handy worden dan weergegeven als 'f moeder', 'f oma', 'f vader', 'f zoon', 'f zoon m'.

Met de knop 'Meer...' kan de plaats in de handy worden bepaald waar de nummers worden opgeslagen.
Instellingen voor adresboek :

Synchroniseren:

Geef aan welke contacten gesynchroniseerd moeten worden.

Speciale filters
Hier kunnen filters ingesteld worden voor de hierboven aangegeven mappen / categoriëen.
De filters werken op de gegevens die uit het geselecteerde eMail- of adresprogramma gelezen worden. In het voorbeeld rechts krijgt iedere naam een 'v' als voorvoegsel, en ieder nummer '*31#'. Zo wordt dan b.v. het nummer +49123456789 uit Outlook in de handy als *31#+49123456789 opgeslagen.

Nieuw filter toevoegen
Geselecteerd filter wijzigen

Geselecteerde filters verwijderen

Filters instellen: kijk hier.

Standaardnummers
Deze knop is uitsluitend voor Nokia handy's .
Klik erop om de standaardnummers vast te leggen die bij het synchroniseren in de handy gezet moeten worden.


Instellingen Contacten Opties

Contacten: Filters voor het adresboek instellen

Het instellen van een filter.

Selecteert u in de lijst de kolom of het veld waar het filter op moet uitwerken, b.v. op alle telefoonnummers, of b.v. alleen op het veld 'Adres'.

De filters werken op de gegevens die uit het geselecteerde eMail- of adresprogramma gelezen worden, en modificeren de items zoals die naar de handy moeten worden geschreven.

Filter tekst vervangen :
Met dit filter kunt u gedeeltes van de tekst vervangen.

Filter tekst vooropzetten :

Met dit filter kunt u aan het begin van een tekst of een nummer tekens toevoegen.

Filter tekst achter toevoegen :

Met dit filter kunt u aan het einde van een tekst of nummer tekens toevoegen.


Instellingen Veldtoewijzing

Contacten: Veldtoewijzing

Waarvoor is veldtoewijzing?

In ieder adresprogramma wordt de invoer in velden gezet (b.v. voornaam, achternaam, straat, telefoonnummers). De indeling van deze velden verschilt echter van programma tot programma. Bovendien hebben nieuwe generatie handy's meestal een adresboek waar meer als enkel naam en nummer in staat.

Om ervoor te zorgen dat de invoer in het programma ook op de juiste plaats in de handy terecht komt, moet er een veldtoewijzing plaats vinden. Er is een automatische veldherkenning in Mobile Master ingebouwd, zodat normaal gesproken de toewijzing correct is.

Als de automatische veldtoewijzing evenwel niet correct is, of bewust gewijzigd dient te worden, kunnen hier de toewijzingen per veld aangepast worden. Als het adresboek b.v. een veld 'Firma' bevat, en men heeft dat veld niet nodig, kan het b.v. gebruikt worden voor de geboortedatum.

Er zijn 2 tabbladen, een voor de tekstvelden, en een voor de telefoonnummers.

Links staan altijd de velden van de handy, rechts die van het adresprogramma

De velden met een grijze achtegrond zijn niet beschikbaar. Welke dat zijn, hangt af van het type handy.

De huidige toewijzingen zijn hier aangegeven. In het voorbeeld links is b.v. het veld 'Straat' in de handy toegewezen aan het veld 'Straat privé' in Outlook. Moet daarentegen het firma-adres toegewezen worden, kunt u in de dropdown lijst 'Straat zakelijk' kiezen.

Verder is in het voorbeeld links het veld 'Firma' in de handy toegewezen aan het veld 'Geboortedatum' in Outlook.

Er zijn ook uitgebreide Instellingen mogelijk. Klik daartoe op de knop [image] rechts naast de lijst.

Als er met of via een bestand wordt gesynchroniseerd, moet dat bestand een CSV-bestand of een uit Lotus Notes als 'Gestructureerde tekst' geëxporteerd bestand zijn. Als scheidingsteken kunnen punkomma (;), komma of tabulator gebruikt worden. (Dit wordt automatisch herkend).

Een geldig CSV-bestand is als volgt opgebouwd: :

veldnaam1;veldnaam2;veldnaam3;veldnaam4;...
waarde1;waarde2;waarde3;waarde4;...
...

of b.v.

voornaam;achternaam;telefoonnummer;straat;plaats
Vera;Voorbeeldvrouw;012456789;Voorbeeldstraat 11;1073 GZ Voorbeeldam
Vincent;Voorbeeldman;;987654321;Voorbeeldstraat 22;1074 GZ Voorbeeldam
...

Klik op de knop 'Bestand analyseren' of 'Standaardinstelling'. Mobile Master bepaalt dan automatisch de veldtoewijzing. U kunt daar eventueel naar eigen goeddunken wijzigingen in aanbrengen.


Instellingen Uitgebreide Veldtoewijzing

Uitgebreide Veldtoewijzing

N.B: dit feature is uitsluitend beschikbaar in de Professional Edition. (Upgrade?)

Ander veld gebruiken :

Als er een veld in de PC toepassing leeg is, kan hier bepaald worden welk andere veld er moet worden gebruikt.
In het bovenstaande voorbeeld wordt, als het veld 'Achternaam' (1) bij een contact-invoer in Lotus Notes leeg is, de invoer in het veld 'AltVolledigeNaam' (2) gebruikt. Als dat veld eveneens leeg is, wordt het veld 'Firmanaam' (3) gebruikt.

Velden combineren :

N.B.:
Dit is uitsluitend mogelijk bij synchronisatie met Outlook, Lotus Notes, Palmdesktop, of met een bestand.

Wordt gebruikt als in de handy in één veld meerdere items uit de PC toepassing gezet moeten worden.
Nokia handy's hebben b.v. enkel het veld 'Naam'. Hier wil men dan graag de volledige naam in zetten en indien mogelijk liefst eerst de achternaam. Dit is in het bovenstaande voorbeeld te zien. De naam wordt opgebouwd uit 'Achternaam' en 'Voornaam'. Het roodomcirkelde veld bevat een spatie, dat tussen 'Achternaam' en 'Voornaam' gezet wordt.

In de veldtoewijzing wordt deze veldcombinatie als volgt weergegeven:

Een veld gedeeltelijk gebruiken :

N.B.:
Dit is alleen mogelijk als er met een bestand gesynchroniseerd wordt.

Geef aan hoe de inhoud van het veld is opgebouwd. Plaatshouders moeten tussen haakjes () staan en kunnen een willekeurige naam ter aanduiding hebben.
Voorbeeld: Is in uw eMailprogramma de inhoud van het veld 'Naam' 'Voorbeeldman, Vincent', dan moet u '(Achternaam), (Voornaam)' invoeren. U wilt echter alleen de voornaam in uw handy zetten, omdat daar een veld voor de voornaam en een voor de achternaam staat. U selecteert dan in de lijst 'Voornaam'.


Filters

Speciale filters:

Selecteer 'landnummer ... automatisch toevoegen ' zodat aan de telefoonnummers het landnummer wordt toegevoegd. Bovendien kunt u instellen of dat alleen in de handy of ook in het adresprogramma moet gebeuren.

'landnummer... automatisch in ... wijzigen ' komt van pas als de telefoonnummers in het adresprogramma met b.v. +31 opgeslagen zijn, maar in de handy de nummers zonder landnummer moeten staan.

'In Naam het volgende teken ... door ... vervangen '. Bij het synchroniseren wordt met deze functie het in het PC adresboek opgeslagen en in het eerste veld ingegeven teken in het handy-telefoonboek door het in het tweede veld ingegevene vervangen. Het is b.v. vaak zinvol om in het adresprogramma 'Piet_Jansen' i.p.v. 'Piet Jansen' op te slaan. Zet men in het eerste veld '_' en in het tweede een spatie, dan wordt het item als 'Piet Jansen' in de handy opgeslagen.

Voor de volgende landnummers de '0' verwijderen: In Nederland, Duitsland en andere landen wordt na het landnummer de nul van het netnummer weggelaten. Zo wordt b.v. +31 20 1234567 gebruikt in plaats van +31 020 1234567. Er zijn echter ook veel landen waar de nul daarentegen wel moet blijven staan. U unt hier de landnummers aangeven waarbij de 0 (alleen in de handy) weggelaten moet worden, b.v. 31 49 43 41

Deze nummers bij het synchroniseren negeren:

Geeft u hier de nummers aan die bij het synchroniseren overgeslagen moeten worden, b.v. als u bepaalde nummers die in de handy staan niet in de PC wilt hebben. De items moeten met ; gescheiden worden. U kunt de uitsluiting ook doorvoeren in het Menu Filter (in de Weergave telefoonboeken).

Deze namen bij het synchroniseren negeren:

Geeft u hier de namen aan die bij het synchroniseren overgeslagen moeten worden, b.v. als u bepaalde namen die in de handy staan niet in de PC wilt hebben. De items moeten met ; gescheiden worden. U kunt de uitsluiting ook doorvoeren in het Menu Filter (in de Weergave telefoonboeken).


Groepen definiëren

Instellingen ðHandy ðKnop 'Groepen/Categorieën'

In enkele handy's is het mogelijk het telefoon- of adresboek items in groepen te ordenen. Als de namen van die groepen in de handy gewijzigd worden, moeten die ook in Mobile Master gewijzigd worden. Dit gaat jammer genoeg niet automatisch, omdat de groepennamen niet uit de handy gelezen kunnen worden.


Instellingen Kalender

De Kalender

Met Mobile Master kunnen afspraken en taken uit Outlook, Lotus Notes, Mozilla Kalender of de Palmdektop met de kalender in uw handy gesynchroniseerd worden. Zie tevens Synchroniseren

Afspraken en taken synchroniseren met

Selecteer in de lijst de toepassing (b.v. Outlook) in uw PC waarvan u de gegevens met de kalender in uw handy wilt synchroniseren. De knop 'meer...' opent een dialoogveld voor aanvullende instellingen. Hierover vindt u meer informatie onder Lotus Notes, Outlook AddIn en Palmdesktop AddIn.

Selecteer de kalender die gesynchroniseerd moet worden

Als de toepassing over meer dan een kalender beschikt (b.v. Mozilla), kunt u hier kiezen.

Opties voor afspraken en taken

Hier kunt u instellen volgens welke regels er moet worden gesynchroniseerd:

- alleen naar de handy schrijven

Als de items in de toepassing en de handy van elkaar verschillen, worden die in de handy overschreven.

- alleen naar de toepassing schrijven

Als de items in de toepassing en de handy van elkaar verschillen, worden die in de toepassing overschreven.

- synchroniseren

Er wordt in beide richtingen geschreven. De oudere items worden daarbij met de nieuwere overschreven.

Als er een conflict optreedt, b.v. als een item zowel in de handy als in de toepassing is gewijzigd, wordt hier bepaald wat er moet gebeuren:

- Toepassing heet gelijk: het item in de toepassing is geldig
- handy heeft gelijk: het item in de handy is geldig
- gebruiker: de gebruiker wordt gevraagd welk item geldig is.

Opties

Deze knop opent het dialoogveld 'Kalenderinstellingen'. Hulp daarvoor vindt u hier.

Datum en tijd

Als het hokje aangevinkt is, worden ook de datum en de tijd gesynchroniseerd. U kunt bepalen welke voorrang heeft.


Instellingen Kalender wat moet er gesynchroniseerd worden

Kalender: wat moet er gesynchroniseerd worden

Tablad Wat moet er gesynchroniseerd worden

Stelt u in of er afspraken of taken of beide gesynchroniseerd moeten worden.

alleen afspraken max. ... in het verleden/de toekomst

Legt u bovendien vast in welke periode in Outlook of Lotus Notes gesynchroniseerd moet worden. Hoe langer deze periode, hoe meer gegevens uit Outlook/Lotus Notes overgezet worden, en hoe langer de synchronisatie duurt.

Selecteert u in de lijst de categorieën die gesynchroniseerd moeten worden.


Instellingen Kalender Opties

Kalender: Opties

Tabblad Opties

Bepaal welke afspraken gesynchroniseerd moeten worden.

Alleen afspraken ... dagen in het vooruit in de handy opslaan

Legt u vast, tot hoeveel dagen in het vooruit afspraken in de handy opgeslagen moeten worden.

minstens ... afspraken in de handy vrijlaten

Door gebrek aan opslaggeheugen kunnen vaak maar weinig afspraken in de handy worden bewaard. Legt u vast hoeveel opslaggeheugen vrij moet blijven voor nieuwe afspraken, zodat u onderweg nieuwe afspraken kunt toevoegen, zonder andere eerst te moeten wissen.

afgelopen afspraken / afgesloten taken

- in de handy, die nog niet in Palmdektop staan, naar Palmdesktop schrijven

Als deze optie geactiveerd is, worden afspraken die in de han dy gezet zijn en afgelopen zijn, naar de toepassing geschreven.

- in de handy wissen

Als deze optie geactiveerd is, worden afgelopen afspraken in de handy automatisch gewist.

Voeg de plaats aan de omschrijving toe

In de handy wordt dan de plaats van afspraak in de omschrijving tussen haakjes aangegeven.

Tijdverschuiving: Hier kunt u een correctieve tijdverschuiving aangeven, voor het geval dat de afspraken in de handy b.v. allemaal 3 uur verschoven weergegeven worden.


Instellingen Kalender Alarm

Kalender: Alarm

Tabblad Alarm

Stelt u in wanneer het handy-alarmsignaal u aan een afspraak moet herinneren.

Als alarmtijd

- de alarmtijd van de afspraak gebruiken

Het signaal weerklinkt op de ingestelde alarmtijd van de afspraak.

- het begintijdstip van de afspraak gebruiken

Het alarmsignaal gaat aan het begin van de afspraak af.

en de alarmtijd ... minuten eerder instellen

De alarmtijd in de handy kan hier in minuten vroeger gezet worden .

De begintijd verschuiven, zodat het alarmsignaal op het gewenste tijdstip afgaat

Bij enkele handy's zijn de alarmtijd en de begintijd van een afspraak identiek, zodat het alarm precies aan het begin van de afspraak afgaat. Om het alarm toch eerder te laten afgaan, kan met deze optie de begintijd naar wens verschoven worden.

De daadwerkelijke begintijd in de omschrijving zetten

Als de begintijd is verschoven om het handy-alarm op de juiste tijd te laten afgaan, kan met deze optie het daadwerkelijke begintijdstip van de afspraak in de omschrijving gezet worden, b.v. 13:00: kapper.

Het alarm in de handy alleen activeren als...

Hiermee kunt u tijdstippen waarop u niet gestoord wilt worden, van alarm uitsluiten.

Voor dagafspraken ...

kunt u het alarm naar wens vroeger instellen.


Einstellungen Kalender Filter

Kalender: Filter

Tabblad Filter

Hier kunt u afspraken van synchronisatie uitsluiten, b.v. conferenties die langer dan een dag duren, of afspraken met bepaalde trefwoorden.


Instellingen Kalender Serieafspraken

Kalender: Serieafspraken

Tabblad Serieafspraken

Hier kunt u regelmatig terugkerende afspraken van synchronisatie uitsluiten (om opslaggeheugen in de handy vrij te houden).

N.B.: Serieafspraken worden in de handy altijd als afzonderlijke afspraken vastgelegd, d.w.z. dat een afspraak voor iedere maandag, iedere maandag afzonderlijk in de kalender staat, en daarvoor iedere keer een plaats in het opslaggeheugen inneemt. Zelfs als de handy serieafspraken ondersteunt.


Instellingen voor SMS
SMS Service Centrum

- SMS Service Centrum gebruiken zoals in de handy:

De standaardinstelling van het in uw handy ingstelde SMS Service Centrum van uw netleverancier wordt gebruikt.

- gebruik het volgende SMS Service Centrum:

Een alternatief, als u een ander nummer van een SMS Service Centrum wilt gebruiken.1 U dient dit nummer wel precies te weten.)

voor de volgende kengetallen....het volgende SMS Service Centrum gebruiken:

Dit is een nuttige optie als uw netleverancier verschillende Service Centrum-nummers heeft voor SMS binnen het netwerk en voor SMS buiten het netwerk, met eventueel verschillende tarieven.
B.v. SMS Service Centrum-nummer 1 geldt alleen voor SMS binnen het netwerk en kost 15 cent; SMS Service Centrum-nummer 2 geldt voor SMS in andere netwerken, en kost 30 cent. In dat geval is het zinvol om hier de kengetallen voor het eigen mobilofoonnet aan te geven, zowel als het SMS Service Centrum nummer 1. 1)

Opties

uitgelezen SMS in de handy wissen:

Bij het inlezen van de handy naar het SMS-centrum van Mobile Master, worden de SMS-berichten in de handy gewist.

Umlauts en bijzondere tekens automatisch converteren:

Als eMails per SMS naar de handy gestuurd of doorgeleid worden, worden bijzondere tekens, zoals b.v. =C0 getoond. Deze worden dan automatisch geconverteerd .

Lijsten

verstuurde SMS-berichten (in de PC) opslaan:

SMS-berichten die met Mobile Master opgesteld en verstuurd zijn, worden in de PC opgeslagen en in het SMS-centrum in een lijst weergeven. Geeft u hier de maximale grootte van deze lijst aan.

ontvangen SMS-berichten (in de PC) opslaan:

Ook de uit de handy ingelezen SMS-berichten worden in de PC opgeslagen en in het SMS-centrum in een lijst weergegeven. Geeft u hier de maximale grootte van deze lijst aan.

Lijst van laatstgebruikte telefoonnummers :

De nummers van de ontvangers van de SMS-berichten die met Mobile Master opgesteld en verstuurd zijn, worden op een lijst gezet. Als u dan de volgende keer een SMS-bericht opstelt, kunt u door deze lijst gemakkelijk beschikken over de laatstgebruikte nummers.

1) Er kan geen garantie gegeven worden voor de juistheid en volledigheid van de keuzelijst met nummers van het SMS Service centrum.


Instellingen Meer

laatstbewerkte bestand in de handy editor bij de volgende start automatisch openen

Als deze optie geactiveerd is (default), wordt bij het starten van Mobile Master de laatste uit de handy gelezen inhoud (telefoonboek of kalender) weergegeven, zonder dat die gegevens opnieuw uit de handy gelezen worden.
Als u sinds die laatste keer gegevens in de handy gewijzigd hebt, moeten de gegevens opnieuw ingelezen worden (toets F5).

Editor na synchronisatie sluiten

Als deze optie geactiveerd is (default = uit), wordt Mobile Master na een synchronisatie afgesloten.

Het drukken op een toets

...voert een snelzoekopdracht uit:

Als u een lettertoets indrukt, of meermaals snel na elkaar, wordt in de tabel de volgende cel gemarkeerd die de getypte tekst bevat. Om die cel te bewerken, drukt u op 'F2' of 'Enter'.

...activeert de bewerkingsmodus:

Als u een lettertoets indrukt, wordt in de gemarkeerde cel de inhoud gewist en vervangen door de getypte tekst. Als u vaak handmatig de items bewerkt, is dit de meest zinvolle instelling. Om de snelzoekopdracht te starten, drukt u op Alt+Ctrl+lettertoets.

Met de cursor links/rechts naar het begin/einde van de tekst, naar linker/rechter cel springen:

Deze instelling bepaalt hoe de cursortoetsen links/rechts zich gedragen als u een cel bewerkt en de cursor staat aan het begin of aan het einde van de celinhoud.
Als de instelling uit staat, blijft de cursor in de huidige cel.
Als de instelling geactiveerd is, springt de cursor direct naar de links- of rechtsliggende cel, die dan meteen bewerkt kan worden.

Kengetallen voor mobilofoonnummers :

U kunt hier kengetallen voor mobilofoonnetwerken aangeven, zodat Mobile Master nieuwe nummers uit de handy automatisch als handynummers herkent. Als cijferwildcard mag 'x' gebruikt worden, zoals b.v. 017x voor 0170, 0171, ... , 0179.

Dit is enkel bij standaardtelefoonboeken van belang. Bij uitgebreide telefoonboeken is staat het kengetal in een aparte kolom, en wordt als zodanig herkend.

Telefoondistrict kengetallen :

Hier kunt u kengetallen voor telefoondistricten aangeven, zodat Mobile master de telefoonnummers van de kengetallen kan scheiden en die meteen op de juiste wijze geformatteerd in b.v. Outlook kan zetten. Als cijferwildcard mag 'x' gebruikt worden, zoals b.v. 08x voor 080, 081, ... , 089

Kengetallen automatisch toevoegen :

Als deze optie geactiveerd is, herkent Mobile Master aan de hand van het telefoonnummerformaat in b.v. Outlook (b.v. +31 (020) 123456789) automatisch dat 020 een netnummer is en voegt die dan aan de bovenstaande lijst toe.

Automatisch '0' aan het begin van kengetallen toevoegen :

In de handy worden telefoonnummers meestal samen met het internationale voorkiesnummer opgeslagen. In dat geval valt de 0 van het netnummer weg, zoals b.v. in +3120123456789. In Outlook moet echter +31 020 123456789 komen te staan. Als deze optie geactiveerd is, schrijft Mobile Master het netnummer compleet met de 0 in de bovenstaaande lijst.


Instellingen Meer 2

Taal:

Alles wordt in de aangegeven taal weergegeven: vensters, menu's, dialoogvelds, enz. In de lijst staan alle beschikbare taalversies.

Mobile Master Agent bij het opstarten activeren:

In het hokje kunt u aanvinken of Mobile master geactiveerd of gedeactiveerd moet zijn. Uitgebreide informatie vindt u hier.

Knop 'Alle waarschuwingen weer activeren' :

Als Mobile Master een melding of een waarchuwing geeft, kunt u bepalen of deze ook in de toekomst weergeven moet worden. Met dze optie kunt u alle uitgeschakelde meldingen in een keer weer activeren.

Knop 'Opgeslagen PIN's wissen' :

Veel handelingen kunnen alleen uitgevoerd worden na het ingeven van een PIN. Dit kan in Mobile Master worden opgeslagen, zodat die niet telkens weer ingevoerd hoeft te worden. (PIN's worden opgeslagen per handytype en bijbehorend ISMI.) Hier kunnen alle PIN's die in Mobile Master opgeslagen zijn, gewist worden.

Instellingen bewaren in:

De hoofdinstellingen voor Mobile Master worden in het bestand mmaster.ini gezet. Dit bestand kan op verschillende plaatsen opgeslagen worden.

  • In de Gebruikersprofiel map. Bij multi-user modus onder Windows 2000/XP
  • In de Mobile Master directory, b.v. in single-user modus.


Lotus Notes

Voor synchronisatie met Lotus Notes zijn er enkele aanvullende instellingen nodig. Als u deze toepassing geselecteerd heeft onder Instellingen tabblad Contacten, kunt u met de knop 'meer...' het dialoogveld 'Lotus Notes Opties' openen.

Wachtwoord:

Als uw Lotus Notes databank met een wachtwoord beveiligd is, kunt u dat wachtrwoord hier invoeren. Mobile Master het nodig iedere keer als het Lotus Notes aanspreekt. U hoeft het dan niet telkens met de hand in te geven.

Tabblad adres-databank en mail-/kalender-databank

Server Name:

Als uw Lotus Notes databank op een server staat, kunt u hier de servernaam aangeven. Laat anders het veld leeg. U kunt de naam van de server opvragen in Lotus Notes onder Archief ðDatabank ðEigenschappen.

Adres-databank:

Hier kunt u de naam van de databank aangeven. Als die op een locaal netwerk staat, moet het volledige pad aangegeven worden.

Mail-databank:

Hier kunt u de naam van de databank aangeven. Als die op een locaal netwerk staat, moet het volledige pad aangegeven worden.

Met de knop 'databanklijst opnieuw inlezen' wordt er een lijst met beschikbare databanken weergegeven.

Vinkt u nu uw Lotus Notes versie aan.


Afstandsbediening

Het synchroniseren van de contactgegevens (telefoon-/adresboek) met T-Online functioneert via een omweg, namelijk over een bestand. De gevens moeten uit t-Online eerst in het bestand geëxporteerd worden. Mobile Master synchroniseert zich dan met dit bestand. Als door de synchronisatie wijzigingen zijn aangebracht, wordt het bestand vervolgens weer in T-Online geïmporteerd.

Om deze procedure niet iedere keer met de hand uit te hoeven voeren, kunt u het in Mobile Master automatiseren: de toepassing kan op afstand bediend worden. Daartoe worden de toetsencombianties, die normaalgesproken handmatig ingevoerd worden, opgeslagen.

Hetzelfde is mogelijk voor andere toepassingen..

Als T-Online voor synchronisatie geselecteerd is, kunt u met de knop 'Meer' in het menu ðInstellingen ðContacten het dialoogveld 'Afstandsbediening' openen.

Geef hier aan of de toepassing op afstand bediend moet worden of niet .

De tabbladen 'Exporteren' en 'Importeren' hebben dezelfde invoervelden:

Er kan of een opdracht (pad plus bestandsnaam plus parameters) gegeven worden, of een venster dat geactiveerd moet worden.

Hier kan de vertraging (in seconden) worden aangegeven die tussen het starten van de toepassing en het versturen van de toetsencombinaties moet liggen.

Hier wordt de toetsencombinatie vastgelegd die naar de toepassing verstuurd moet worden.

U kunt op 'Uitgebreid' klikken om gemakkelijk met behulp van knoppen zowel de bijzondere toetsen als de bestandsnamen aan te geven.

Met 'Test' wordt er uiteindelijk een test uitgevoerd, d.w.z. de toepassing wordt gestart, of het venster wordt geactiveerd, en de toetsencombinatie wordt verstuurd. U kunt dan controleren of het bestand op de juiste wijze wordt geëxporteerd of geïmporteerd.


Synchroniseren

Met Mobile Master kunt u gegevens uit de volgende toepassingen met uw handy synchroniseren.

 | adressen naar de handy/naar de PC | kalender/te-doen lijst naar de handy/naar de PC
Outlook Express (Windows Adresboek) | / | – / –
Outlook TM (97-2007) | / | /
Lotus Notes (R5/R6/R7) | / | /
Netscape, Mozilla (1.x) | / | /
Mozilla Thunderbird | / | / [image] 2)
Mozilla Sunbird | – / – | / [image] 2)
Google Kalender | – / – | / -
Novell GroupWise (7.x) | / | /
Palm Desktop (4.1 of hoger) | / | /
Tobit David InfoCenter (V8/V8+/v10) | / | /
Opera (7) | / | – / –
Eudora | / | – / –
The Bat | / –1) | – / –
Text- bzw. CSV-Datei (csv, ldif) | / | – / –

*) over export / import van een tekstbestand
1) Het is mogelijk de adressen als VCF-bestanden te exporteren en in The Bat te importeren.
2) Sunbird 0.3 and Thunderbird Lightning: only PC to the phone

automatisch synchroniseren

handmatig synchroniseren

Outlook Express

Met Outlook Express kunnen de adresgegevens direct gesynchroniseerd worden. Alle contacten uit alle mappen van het Windows Adresboek worden ingelezen. Nieuwe contacten worden altijd in de map 'Gemeenschappelijke contacten' gezet.

Meer hulp voor het synchroniseren vindt u onder Instellingen contacten .

Outlook

Met Outlook kunnen de adres- en kalendergegevens direct gesynchroniseerd worden. Ondersteund worden Outlook 97, 98, 2000, 2002 (XP) en 2003. Vanaf Outlook 2000 is er een AddIn, dat een synchronisatie direct vanuit Outlook mogelijk maakt.

Meer hulp voor het synchroniseren vindt u onder Instellingen contacten en Instellingen kalender.

Lotus Notes

Met Lotus Notes kunnen de adres- en kalendergegevens direct worden gesynchroniseerd. Ondersteund worden Lotus Notes R5 en R6 vanaf versie 5.0.2 Er worden alleen privé-adresboeken ondersteund, openbare worden overgeslagen. Zijn er meerdere privé-adresboeken voorhanden, kan onder het menu Extras ðInstellingen ðContacten ðde knop 'Meer' het adresboek geselecteerd worden.
Het is zinvol de contacten in Lotus in afzonderlijke categorieën in te delen, zodat dan b.v. alleen bepaalde categorieën gesynchroniseerd worden.
Als de Lotus Notes databank met een wachtwoord beveiligd is, kan Mobile Master dat wachtwoord handhaven. Zie daarvoor onder Lotus Notes .

Meer hulp voor het synchroniseren vindt u onder Instellingen contacten und Instellingen Kalender .

Netscape, Mozilla, Thunderbird, Sunbird

Adressen/telefoonnummers synchroniseren :

Synchronisatie met Netscape/Mozilla is enkel mogelijk vanaf versie 6.xx (Netscape) of 1.x (Mozilla). Ook Thunderbird (mail en kalender) en Sunbird (kalender) worden ondersteund.
Onder het menu Extras ðInstellingen ðContacten selecteert u het Netscape profiel, waarvan u de adresgegevens wilt gebruiken. Als er geen profiel wordt aangegeven, geeft u dan handmatig het pad en de bestandsnaam van het bestand prefs.js aan. (Knop [image] )

Kalender items / taken synchroniseren:

Synchronisatie met de Mozilla Kalender, de Thunderbird Kalender of de Sunbird Kalender is in beide richtingen mogelijk. Het Mozilla browserpakket bevat geen kalender, die moet er nog bij geïnstalleerd worden. Die kalender kan hier gedownload worden: http://www.mozilla.org/projects/calendar.

De Mozilla kalender ondersteunt meerdere bestandsformaten. Mobile Master kan met een van deze formaten de kalendergegevens synchroniseren.

Als Mobile Master kalender items in de Mozilla kalender wijzigt, of nieuwe toevoegt, worden die niet meteen in de Mozilla kalender weergegeven. De kalender moet eerst opnieuw geladen worden: of door Mozilla opnieuw te starten, of door de kalender te de-selecteren en weer opnieuw te selecteren (op het tabblad Kalender).

Meer hulp voor het synchroniseren vindt u onder Instellingen contacten en Instellingen kalender.

Google Calender

Mobile Master can synchronize your Google calendar direct from the internet to your phone.
You have to enter the full path to the Google calendar ics files.

How to find the path (web address) to my Google calendar?:
In the Google calendar at the left side click at the arrow right to the calendar name:

In the appearing menu select 'Calendar settings'

In the section 'Private Address' click at [image].
Now the full address of your Google calendar is displayed.
Just click with the right mouse button at the link and select 'Copy link' (this may vary depending on the used browser).
The you can paste it in the Mobile Masters settings dialog (if Mobile Master has not captured it automatically).

More details about the settings for synchronization you find in the settings calendar.

Palm Desktop

Palmdesktop versie 4.1 (of hoger) is hiervoor nodig. Zowel adres- als kalendergegevens kunnen worden gesynchroniseerd. Mobile Master installeert een AddIn en een snelkoppeling in Palmkesktop. Het AddIn zorgt voor de uitwisseling van gegevens. Meer daarover hier.

Meer hulp voor het synchroniseren vindt u onder Instellingen contacten en Instellingen kalender.

Opera

Eventueel moet de naam van het adresboekbestand onder het menu Extras ðInstellingen ðContacten handmatig ingegeven worden.

Meer hulp voor het synchroniseren vindt u onder Instellingen contacten.

Eudora

Geen bijzonderheden .

Meer hulp voor het synchroniseren vindt u onder Instellingen contacten.

The Bat

Het synchroniseren met The Bat functioneert maar naar een kant, d.w.z dat Mobile Master gegevens uit The Bat kan lezen/importeren, maar niet omgekeerd. De contacten uit Mobile Master kunnen echter naar VCF-bestanden geëxporteerd worden, die dan op hun beurt weer in The Bat geïmporteerd kunnen worden.

Meer hulp voor het synchroniseren vindt u onder Instellingen contacten.

T-Online

Synchronisatie met T-Online gaat via een omweg, over een bestand dat uit T-Online moet worden geëxporteerd:
Opent u daartoe het T-Online adresboek
en kiest u 'Adresboek exporteren' onder de knop 'Uitgebreide functies'.

De bestandsnaam die u aan het exportbestand toegekend heeft, geeft u in Mobile Master onder het menu Extras ðInstellingen ðContacten met het volledige pad aan. De handy gegevens worden dan met dit bestand gesynchroniseerd. Indien daarbij gegevens van de handy naar T-Online geschreven moeten worden, moet na het synchroniseren het bestand weer in T-Online geïmporteerd worden.

Meer hulp voor het synchroniseren vindt u onder Instellingen contacten.

Zie bovendien Toepassing van een afstand bedienen

Tekst- of CSV-bestand

U kunt ook met een tekst- of CSV-bestand synchroniseren. Voor de opbouw van zo'n bestand zie Veldtoewijzing.

Zie bovendien Toepassing van een afstand bedienen

Meer hulp voor het synchroniseren vindt u onder Instellingen contacten.


Synchronisatie: instellingen

Automatische synchronisatie

Als alles is ingesteld, kan de synchronisatie uitgevoerd worden.

Druk op de knop [image] of de toets F8, of selecteer het menu Gegevens ðSynchroniseren. Vanuit Outlook synchroniseert u met een eendere menuoptie.

Als u voor de eerste keer synchroniseert, moet u dat handmatig doen. U kunt daarbij het resultaat vooraf controleren met 'Vergelijken'.

Handmatige synchronisatie

Bij handmatige synchronisatie kunt u vooraf controleren wat er gesynchroniseerd gaat worden, en er kunnen nog wijzigingen aangebracht worden..

Selecteer het bereik telefoonboeken of kalender en druk de knop [image] of de toets F7. De gegevens uit de handy en die uit de ingestelde toepassing worden met elkaar vergeleken. Dit wordt weergegeven in het venster. Daarbij is met kleuren aangegeven wat in welke richting gesynchroniseerd wordt.

Deze legende wordt door op 'Legende' rechtsonder te klikken weergegeven.

U kunt de markeringskleuren naar believen aanpassen. Als u in de legende op de in te stellen regel klikt, wordt er een contextmenu voor de kleurinstelling geopend.

U kunt nu alles controleren en eventueel wijzigingen aanbrengen.

Om de synchronisatierichting te veranderen, markeert u de desbetreffende cel en legt in het contextmenu (rechter muisknop) de richting vast.

Om een item van synchronisatie uit te sluiten, selecteert u in het contextmenu 'Gemarkeerde namen nooit synchroniseren' of 'Gemarkeerde nummers nooit synchroniseren'.

Er kan nu gesynchroniseerd worden:

- alle items met de knop [image] of de toets F8, of het menu Gegevens ðsynchroniseren.

- alleen de gemarkeerde regels met de toetsen Shift+F8, of het menu Gegevens ðgemarkeerde items synchroniseren.

Met de opdrachten in het menu Filter kunt u ook nog bepalen of er alleen naar de handy of alleen naar de toepassing gesynchroniseerd moet worden.


Im- / Exporteren

Het importeren van gegevens

Het importeren van adres- en/of telefoonboekgegevens uit bestanden en andere programma's
Het importeren van SMS-berichten

Het exporteren van gegevens


Importeren
Het importeren van adres- en/of telefoonboekgegevens uit bestanden en andere programma's:

Menu Gegevens ðImporteren

Hier kunt u uit vele programma's en bestanden gegevens in het telefoon- en/of adresboek importeren :

  • Outlook Express
  • Outlook (97-03)
  • Notes (vanaf 5.0.2)
  • Mozilla/Thunderbird
  • Netscape
  • Palmdesktop
  • Opera
  • Eudora
  • The Bat
  • ACT!
  • Excel
  • Tekstbestand (CSV, LDIF)
  • Adr bestand (uit een Siemens Handy (b.v. S45)

Stap 1:

Kies uit de lijst een bestand of programma waaruit u gegevens wilt importeren, en klik op 'verder'. Bestanden kunnen ook eenvoudig naar het Mobile Master Editorvenster gesleept worden. In dat geval verschijnt het dialoogveld 'Import'.

Stap 2:

Al naar gelang van de bron wordt u nu gevraagd een bestand te selecteren.

Stap 3:

Al naar gelang van de bron, kunt u nu bepalen welke categorieën of mappen u wilt importeren.

Stap 4:

Bij het importeren uit een bestand verschijnt het dialoogveld 'Veldtoewijzing'. Mobile Master probeert de velden automatisch toe te wijzen. U kunt hier niettemin aanpassingen of correcties doorvoeren.
Om bij het importeren uit een programma de veldtoewijzing aan te passen, selecteert u Instellingen ð Contacten, en vervolgens kiest u daar het programma waaruit u wilt importeren en dan onder Veldtoewijzing de toewijzing

Stap 5:

Tenslotte kunt u een lijst met te importeren contacten aanleggen (druk op Ctrl+A om alle contacten te selecteren).

Het importeren van SMS-berichten:

In Weergave SMS Centrum kunt u over het menu Gegevens ðImporteren SMS uit bestanden importeren, ofwel de bestanden naar het SMS Centrum slepen.

Geïmporteerd kunnen worden:

  • tekstbestanden
  • csv-bestanden
  • smi- en smo-bestanden (SMS-bestanden uit Siemens Handy's, b.v. uit het SMS Archief)

De tekst- en CSV-bestanden moeten daarbij als volgt opgebouwd zijn:

Nummer;Datum;Text

Als scheidingsteken kunt u komma, puntkomma of tabulator gebruiken .


Exportieren

Exporteren
Telefoonnummers of adresboek-items exporteren

Markeert u in de weergave de gewenste regels en kies vervolgens Menu Archief ðExporteren.

Stap 1:

Geef aan waarnaartoe geëxporteerd moet worden :

  • CSV-bestand (tabulator, komma of puntkomma gescheiden)
  • Netscape/Mozilla CSV-bestand
  • Palmdesktop
  • Outlook
  • Lotus Notes
  • Excel
  • VCard (vcf-bestand)

Stap 2:

Geef aan of alle, of alleen de gemarkeerde gegevens geëxporteerd moeten worden .

Stap 3:

Als er naar een bestand geëxporteerd wordt, geeft u dan aan of alle gegevens naar één bestand geschreven moeten worden, of dat er voor iedere categorie (indien in de handy aanwezig) een apart bestand aangelegd moet worden.

Stap 4:

Geef de naam aan van het bestand, waar de gegevens naartoe moeten worden geschreven.


Telefoon-/adresboek

Telefoonboek / adresboek

In het 'Telefoonboek' weergavevenster kunt u het telefoon- en/of adresboek van uw handy in de PC laden, bewerken, opslaan en synchroniseren.

Overzicht:

Handeling | Toets | Knop
gegevens uit de handy laden | F5 |
gegevens naar de handy schrijven | F6 |
gemarkeerde gegevens naar de handy schrijven | Shift+F6 |
gegevens vergelijken | F7 |
gegevens synchroniseren | F8 |
gemarkeerde gegevens synchroniseren | Shift+F8 |
gegevens bewerken | F2 of Enter |
nieuwe invoer toevoegen | Ctrl+N |

Gegevens uit de handy inlezen:

Met de F5 toets, de knop [image] of over het menu Gegevens ðItems uit handy laden wordt het adres- en/of telefoonboek uit de handy ingelezen en in Mobile Master weergegeven.

Bewerken van het telefoon- /adresboek:

Om de tekst in een cel te bewerken, toets 'F2' of 'Enter', of dubbelklik op de cel.
Als in Instellingen ðMeer onder Editor de instelling 'Een toets drukken' op 'start de bewerkingsmodus' staat, kunt u een cel bewerken door op een willekeurige toets te drukken.

Om de invoer af te sluiten, drukt u op 'Enter'. (Om een nieuwe regel binnen een cel toe te voegen, drukt u op 'Alt+Enter'.)

Tot zover worden er nog geen gegevens in de handy gewijzigd, maar alleen in Mobile Master.

Nieuwe invoer :

Door op Ctrl+N te drukken voegt u een nieuwe cel toe in de tabel.

Gegevens naar de handy schrijven:

Om de gegevens naar de handy terug te schrijven, drukt u op F6, of de op de knop [image] of kies het menu Gegevens Items naar de handy schrijven. Er verschijnt dan een vraag of alle items naar de handy geschreven moeten worden.
Drukt u op 'Nee' om enkel de gewijzigde en nieuw toegevoegde items te schrijven (meestal).
Drukt u op 'Ja' om alle items naar de handy te schrijven, b.v. als alles in de handy gewist is, of dat u een nieuwe handy heeft.

Gegevens vergelijken :

Selecteer in de Instellingen het programma waarmee u de gegevens wilt vergelijken.
Zijn alle instellingen juist, druk dan F7, of de knop [image] om een gegevensvergelijking uit te voeren.
Daarbij worden de gegevens in de handy vergeleken met gegevens in geselecteerde adresprograamma's; er wordt nog niets gewijzigd.

Na het vergelijken worden de gegevens die in de handy en de PC niet overeenstemmen met een kleur gemarkeerd. De betekenis van die kleuren is als volgt:

Item in de handy wordt aangepast
Item in de PC wordt aangepast
Item wordt in de PC en in de Handy aangepast
Item wordt in de handy gewist
Item wordt in de PC gewist
Item wordt in de PC en in de handy gewist

(De kleuren kunnen worden gewijzigd. Klik daartoe in Mobile master op de knop 'Legende' rechts onder)

Na het beëindigen van een vergelijking kunt u controleren welke gegevens in overeenstemming gebracht moeten worden, en of items overschreven worden. Zet de muisaanwijzer op een cel in de eerste kolom, waarvan de inhoud d.m.v. een kleur benadrukt is. Er verschijnt dan een Info-veld dat aangeeft wat er wordt overschreven.

De synchronisatierichting veranderen :

Klik met de rechter muisknop op een met kleur gemarkeerde cel and ies 'Item naar handy synchroniseren' of 'Item naar de PC synchroniseren'.

Synchroniseren:

Om gegevens te synchroniseren, klikt u op [image] of druk de F8 toets. De gegevens worden dan al naar gelang de kleur naar de handy, naar de PC of naar beide geschreven.

Om een synchronisatie uitsluitend naar de handy of uitsluitend naar de PC te forceren, kiest u in het menu 'Filter' 'dit maal uitsluitend naar de handy synchroniseren', of 'dit maal uitsluitend naar de PC synchroniseren'. Dan worden alle gegevens die gemarkeerd zijn voor synchronisatoe naar de PC of de handy overgeslagen.

Het kopiëren van gegevens naar Excel of Word:

Met één klik kunt u de gegevens naar een Excel tabel kopiëren, of in Word een tabel laten aanmaken. Klikt u daartoe op [image] (of druk Ctrl+E) of op [image] en er wordt al een tabel aangemaakt. U kunt deze dan bewerken en b.v. afdrukken.

Afdrukken:

Er staan u 3 mogelijkheden ter beschikking :

Afdrukken met Winword: er wordt in Winword een tabel aangemaakt, die dan afgedrukt kan worden.
Afdrukken met Excel: er wordt in Excel een tabel aangemnaakt, die dan afgedrukt kan worden.
Afdrukken als afbeelding: De tabel wordt dan als afbeelding direct afgedrukt.

.


Contact Properties

Depending on the number of fields the phone has for each contacts you see one or more tabs.
Here you can edit the contact properties.

When you have done your changes, you can save the contact to the phone by pressing [image] (or the key F6) in the main window, or you can continue with the next contact.

Tab Picture

Note: this tab you see only when you use a Siemens S75 or SL75 or a Sony Ericsson T610.
Here you can load, change and save the picture of a contact.

Opens a picture from your computer to assign it to the contact
Opens a picture from the phone computer to assign it to the contact
Save the displayed picture at your computer
Load the picture that is assigned to the contact from the phone and display it.
Save the picture at the to at the phone (if not already done) and assigned the picture to the contact
Note: you can edit several contacts and assign them all new pictures without saving each contact individually.
Just edit all contacts and press [image] (or the key F6) in the main window and all pictures will be saved to the phone and assigned to the contacts

Tab Ring tones

Note: this tab you see only when you use a Siemens S75 or SL75.
Here you can change, assign ring tones to the contact.

Opens a sound file from your computer to assign it to the contact
Opens a sound file from your phone to assign it to the contact
Save the sound file to the phone and assign it to the contact.
Note: you can edit several contacts and assign them all new sounds without saving each contact individually.
Just edit all contacts and press [image] (or the key F6) in the main window and all sound files will be saved to the phone and assigned to the contacts


De organiser

In het 'Kalender' weergavescherm kunt u de in uw handy opgeslagen afspraken en taken in de PC laden, bewerken, opslaan en synchroniseren.

Overzicht:

Handeling | Toets | Knop
gegevens uit de handy laden | F5 |
gegevens naar de handy schrijven | F6 |
gemarkeerde gegevens naar de handy schrijven | Shift+F6 |
gegevens vergelijken | F7 |
gegevens synchroniseren | F8 |
gemarkeerde gegevens synchroniserer | Shift+F8 |
gegevens bewerken | F2 of Enter |
nieuwe invoer toevoegen | Ctrl+N |

Gegevens uit de handy inlezen:

Met de F5 toets, de knop [image] of over het menu Gegevens ðItems uit handy laden worden de afspraken en taken uit de handy ingelezen en in Mobile Master weergegeven.

Afspraken en taken bewerken :

U kunt de gegevens in het onderste invoerveld ingeven, of direct in de tabel.
Het invoerveld kan met [image] uit- of met [image] ingeschakeld worden.

Om de tekst in een cel te bewerken, toets 'F2' of 'Enter', of dubbelklik op de cel.
Als in Instellingen ðMeer onder Editor de instelling 'Een toets drukken' op 'start de bewerkingsmodus' staat, kunt u een cel bewerken door op een willekeurige toets te drukken.

Om de invoer af te sluiten, drukt u op 'Enter'. (Om een nieuwe regel binnen een cel toe te voegen, drukt u op 'Alt+Enter'.)

Tot zover worden er nog geen gegevens in de handy gewijzigd, maar alleen in Mobile Master.

Nieuwe invoer :

Door op Ctrl+N te drukken voegt u een nieuwe cel toe in de tabel.

Gegevens naar de handy schrijven:

Om de gegevens naar de handy terug te schrijven, drukt u op F6, of de op de knop [image] of kies het menu Gegevens Items naar de handy schrijven. Er verschijnt dan een vraag of alle items naar de handy geschreven moeten worden.
Drukt u op 'Nee' om enkel de gewijzigde en nieuw toegevoegde items te schrijven (meestal).
Drukt u op 'Ja' om alle items naar de handy te schrijven, b.v. als alles in de handy gewist is, of dat u een nieuwe handy heeft.

Gegevens vergelijken :

Selecteer in de Instellingen het programma waarmee u de gegevens wilt vergelijken.
Zijn alle instellingen juist, druk dan F7, of de knop [image] om een gegevensvergelijking uit te voeren.
Daarbij worden de gegevens in de handy vergeleken met gegevens in geselecteerde adresprograamma's; er wordt nog niets gewijzigd.

Na het vergelijken worden de gegevens die in de handy en de PC niet overeenstemmen met een kleur gemarkeerd. De betekenis van die kleuren is als volgt:

Item in de handy wordt aangepast
Item in de PC wordt aangepast
Item wordt in de PC en in de Handy aangepast
Item wordt in de handy gewist
Item wordt in de PC gewist
Item wordt in de PC en in de handy gewist

(De kleuren kunnen worden gewijzigd. Klik daartoe in Mobile master op de knop 'Legende' rechts onder)

Na het beëindigen van een vergelijking kunt u controleren welke gegevens in overeenstemming gebracht moeten worden, en of items overschreven worden. Zet de muisaanwijzer op een cel in de eerste kolom, waarvan de inhoud d.m.v. een kleur benadrukt is. Er verschijnt dan een Info-veld dat aangeeft wat er wordt overschreven.

De synchronisatierichting veranderen :

Klik met de rechter muisknop op een met kleur gemarkeerde cel and ies 'Item naar handy synchroniseren' of 'Item naar de PC synchroniseren'.

Synchroniseren:

Om gegevens te synchroniseren, klikt u op [image] of druk de F8 toets. De gegevens worden dan al naar gelang de kleur naar de handy, naar de PC of naar beide geschreven.

Om een synchronisatie uitsluitend naar de handy of uitsluitend naar de PC te forceren, kiest u in het menu 'Filter' 'dit maal uitsluitend naar de handy synchroniseren', of 'dit maal uitsluitend naar de PC synchroniseren'. Dan worden alle gegevens die gemarkeerd zijn voor synchronisatoe naar de PC of de handy overgeslagen.

Het kopiëren van gegevens naar Excel of Word:

Met één klik kunt u de gegevens naar een Excel tabel kopiëren, of in Word een tabel laten aanmaken. Klikt u daartoe op [image] (of druk Ctrl+E) of op [image] en er wordt al een tabel aangemaakt. U kunt deze dan bewerken en b.v. afdrukken.

Afdrukken:

Er staan u 3 mogelijkheden ter beschikking :

Afdrukken met Winword: er wordt in Winword een tabel aangemaakt, die dan afgedrukt kan worden.
Afdrukken met Excel: er wordt in Excel een tabel aangemnaakt, die dan afgedrukt kan worden.
Afdrukken als afbeelding: De tabel wordt dan als afbeelding direct afgedrukt.


SMS Centrum

Met het SMS Centrum zet u de in de handy opgeslagen ontvangen en verstuurde SMS-berichten in uw PC. Deze worden afhankelijk van de Instellingen in een bestand opgeslagen en als tabel weergegeven. Bij het volgende inlezen worden de nieuwe SMS-berichten aan de tabel toegevoegd.

De symbolen in de tabel betekenen:

ongelezen SMS-berichten (zojuist uit de handy opgehaald)

ongelezen SMS-berichten

gelezen SMS-berichten (zojuist uit de handy opgehaald)

gelezen SMS-berichten

De symbolen met de dubbele envelop geven aan dat het om een z.g. lang SMS-bericht gaat, dus een met meer dan 160 tekens, die dan is opgedeeld in tot wel 5 afzonderlijke SMS'en.

De opdrachten voor het bewerken vindt u in het menu SMS; meer over die opdrachten vindt u hier.

U kunt het SMS-bericht afdrukken, kopiëren, in Word of Excel zetten, en wissen.

Verder kunt u het bericht beantwoorden, of nieuwe berichten op de PC opstellen en versturen. Meer daarover vindt u hier.


Nieuwe SMS

Nieuwe SMS-berichten opstellen en versturen

Als u een nieuw SMS-bericht wilt opstellen, selecteert u dan in het menu SMS de opdracht 'Nieuw SMS-bericht opstellen'. Het dialoogveld 'SMS-bericht opstellen' wordt geopend.

Als u een SMS-bericht wilt beantwoorden, markeert u deze en selecteert de opdracht 'Beantwoorden'. Het dialoogveld 'SMS-bericht opstellen' wordt dan geopend. De ontvanger en de tekst van het gemarkeerde SMS-bericht zijn al ingevuld.

Het dialoogveld heeft de volgende kenmerken:

Aan:

In het veld naast de knop wordt het telefoonnummer van de ontvanger ingevoerd. De knop zelf opent een lijst met de in de handy opgeslagen nummers. Een dubbelklik op de naam zet het bijbehorende nummer in het veld. Staat er niets in de lijst, of als die geactualiseerd moet worden, klikt u op 'Nummers opnieuw inlezen'.

SMS-bericht versturen

Het SMS-bericht wordt verstuurd (de handy moet op de PC aangesloten zijn) en wordt zowel in de handy als in het SMS Centrum opgeslagen.

SMS-bericht opslaan

Het SMS-bericht wordt in de handy en in het SMS Centrum opgeslagen (de handy moet op de PC aangesloten zijn)

Afbeelding/geluid invoegen

Afhankelijk van de handy van de ontvanger kan een geluid of een afbeelding in het SMS-bericht ingevoegd worden. De knop opent een submenu, waar u de handy, de afbeelding en het geluid kunt selecteren.

Uitbreiden

Het dialoogveld wordt vergroot, zodat aanvullende opties zichtbaar worden.

Tekstbouwstenen

Hier kunt u korte tekstbouwstenen vastleggen, die u altijd weer kunt gebruiken. Met 'aan SMS-bericht toevoegen' wordt de bouwsteen op de cursorpositie in het SMS-bericht geschreven, met 'Toevoegen' wordt een tekstbouwsteen aan de lijst toegevoegd, met 'Wissen' daaruit verwijderd.

Opties

Geldigheid: de geldigheidsduur van het SMS-bericht, standaard 7 dagen.
Flash SMS: Bij veel handy's verschijnt het SMS-bericht bij ontvangst meteen op het display.
Statusrapport: De succesvolle of mislukte toezending wordt (eventueel met kosten) bevestigd.

Instellingen

Het dialoogveld 'Instellingen SMS' wordt geopend. Meer daarover vindt u hier.


Handy Verkenner

De Handy Verkenner

Als uw handy een bestandsstructuur bezit, kunt u met de handy verkenner de bestanden weergeven en uitwisselen, b.v. de fotos's die u met uw handy camera genomen heeft op de PC zetten.

Om de bestandsstructuur van de handy in te lezen, druk op F5, of de [image] knop.

In het menu Weergave kunt u aangeven hoe de bestanden en directories weergegeven worden:
grote symbolen - kleine symbolen - lijst - details

Van directory veranderen: dubbelklik op de directory of markeer het en druk op Enter.

Directory level terug: Backspace (ß) of op [image] klikken.

Bestand openen: dubbelklik op het bestand of markeren en op Enter drukken.

Bestanden kopiëren: zie hier


Handy Explorer: Dateien kopieren

De Handy Verkenner: Bestanden kopiëren

Bestand(en) van de handy naar de PC kopiëren:
Druk Ctrl+C en selecteer de doelmap, of
markeer het bestand en sleep het naar de doelmap. Belangrijk: houd de muisknop zolang ingedrukt totdat het hele bestand gekopiëerd is.

Bestand(en) van de PC naar de handy kopiëren:
eenvouding door te slepen: markeer het bestand, aanklikken met de linker muisknop (ingedrukt houden) en dan naar de handy verkenner slepen.


Copy Station
N.B.: Copy Station is uitsluitend in de Professional Editie beschikbaar.

Met Copy Station kunt u gemakkelijk adres- of telefoonboeken van de ene handy naar de andere kopiëren, b.v. van een Nokia 6310 naar de Siemens S45, of omgekeerd.

Copy Station kunt u oproepen met de knop op de navigatiebalk, of via het menu Extras ðCopy Station. Er wordt dan een dialoogveld geopend, waarin u stap voor stap de gehele kopiëerhandeling kunt uitvoeren.

Beschrijvingen van de afzonderlijke stappen:

stap 1, stap 2, stap 3, stap 4, stap 5, stap 6, stap 7, stap 8


CopyStation1

Copy Station stap 1

Selecteer de brontelefoon

Met de knop 'Handy zoeken' wordt de aangesloten handy automatisch herkend.

Met de knop 'Handy selecteren' kunt u de handy uit de opgeroepen lijst zelf uitkiezen.

Vinkt u 'Inlezen automatisch starten als de handy aan de infraroodpoort gevonden is' aan, zodat het adresboek automatisch ingelezen wordt, zodra de handy aan de infraroodpoort herkend wordt.

N.B.: deze optie is uitsluitend beschikbaar onder Windows 2000 en XP


CopyStation2

Copy Station stap 2
Selecteer de aansluiting

Stap 2 wordt overgeslagen als in stap 1 met 'Handy zoeken' de automatische herkenning is gekozen.

Selecteer de poort waarop de handy aangesloten is. De knop 'uitgebreide instellingen' roept het corresponderende dialoogveld op. Meer daarover vindt u hier.

Om adresboeken uit een Nokia handy in te lezen, heeft u de Nokia Connection Manager nodig. Daartoe moet de Nokia PC Suite of de Nokia PC Connectivity SDK 3 geïnstalleerd zijn. Meer daarover vindt u hier.


CopyStation3

Copy Station stap 3
Telefoonboeken selecteren

Selecteert u de telefoon- of adresboeken, die u uit de handy in wilt lezen .

SM: | Telefoonboek op de SIM-kaart. Ieder item bestaat uit een naam en een nummer.
ME: | Telefoonboek in de handy (ME=Mobile Equipment). Ieder item bestaat uit een naam en een nummer.
MT: | Telefoonboek in de handy en op de SIM-kaart (MT=Mobile Terminal). Ieder item bestaat uit een naam en een nummer. MT is SM en ME tezamen.
SB: | Speciaal telefoonboek/adresboek. Hier kunnen, afhankelijk van het type handy, zowel meerdere nummers als adressen per item opgeslagen worden.


CopyStation4

Copy Station stap 4
Gegevens inlezen

De gegevens worden ingelezen en tijdelijk opgeslagen in het bestand CopyStation.csv.


CopyStation5

Copy Station stap 5
Doel-handy selecteren

Zoals voor de bron-handy kunt u nu naar de doel-handy laten zoeken, of die handmatig selecteren .


CopyStation6

Copy Station stap 6
Aansluiting selecteren

Als u de handy handmatig geselecteerd heeft, kunt u nu de aansluitingspoort aangeven en de handy op de PC aansluiten.

Deze stap wordt overgeslagen als in stap 5 de handy automatisch herkend werd .


CopyStation7

Copy Station stap 7
Veldtoewijzingen vastleggen

Legt u hier vast welke velden waaraan toegewezen moeten worden.

Omdat bij ieder type handy de informatie die in een item opgeslagen kunnen worden verschillend is, is het toewijzen van velden noodzakelijk. Mobile Master analyseert de velden en tracht de optimale veldtoewijzing te vinden, zodat tenminste alle gegevens in de doel-handy opgeslagen worden.

De aanpassing kunt u ook zelf doorvoeren, door veranderingen aan te brengen in de toewijzingen.

Links staat een lijst van velden die in de doel-handy voorkomen, zoals hier b.v. voor de S55.

Rechts staan de velden van de bron-handy in de door Mobile Master vastgestelde toewijzing voor de doel-handy, b.v. het veld 'voornaam' in de doel-handy (S55), komt overeen met het veld 'naam (voornaam)' uit de bron-handy (Nokia). In de Nokia handy komt alleen het veld 'naam' voor, die zowel de voornaam als de achternaam bevat. Daarom wordt hier met '(voornaam)' het eerste deel van het veld 'naam' aangegeven. Dit kan worden gwijzigd in de uitgebreide veldinstellingen (klik op de knop [image]), b.v. als de achternaam in de Nokia handy voor de voornaam staat.

Voor uitgebreide veldinstellingen zie hier.


CopyStation8

Copy Station stap 8
Gegevens schrijven

De gegevens worden naar de doel-handy geschreven.


Analyser

Overtuigt u er zich van dat de handy op de PC is aangesloten, en open de Analyser met de knop op de Navigatiebalk, mit Ctrl+7, of in het menu Beeld. U kunt de analyse beginnen door op de knop 'Analyseren' te klikken.

Enkele types handy ondersteunen niet alle opdrachten, zodat o.a. niet alle gevens weergegeven worden.

In dat geval kunt u in het controleveld de snelle overdrachtsmodus deactiveren, en de analyse opnieuw starten.

Tabblad Gegevens

Hier wordt algemene informatie over de handy en de SIM-kaart weergegeven.

Tabblad Instellingen

Hier worden de datum, tijd, belmelodie en -volume, zowel als de ingestelde taal weergegeven. Indien de handy dit ondersteunt (b.v. Siemens handy's) kunnen hier wijzigingen worden aangebracht en met de knoppen naar de handy teruggeschreven worden..

Tabblad Netinfo

Hier wordt het actieve netwerk zowel als de signaalsterkte weergegeven. U kunt uit de lijst van opgeslagen netwerken een keuze maken en die met de knop 'Toevoegen' in de lijst van voorkeursnetweren zetten. Zo kunt u b.v. in het buitenland het netwerk bepalen dat bij voorkeur gebruikt moet worden. Ook kunt u het nummer van het SMS Service Centrum wijzigen. Evenwel, de volledigheid noch de juistheid van de netwerklijst kunnen gegarandeerd worden.

Tabblad Gespreksomleidingen

De gespreksomleidingen kunnen hier vastgelegd of gewijzigd worden. Dit wordt niet door alle handy's ondersteund.

Tabblad Beveiliging

Hier worden de vergrendelingen in de handy weergegeven, en kunnen worden gewijzigd. Zie hiervoor ook de gebruiksaanwijzing van de handy.

Het blokkeren van gesprekken moet door uw netleverancier ondersteund worden, anders kunnen de vergrendelingen hier niet gewijzigd worden.

De knop 'Instellingen' opent het dialoogveld Instellingen, waar de basisinstellingen vastgelegd en gewijzigd worden.


Profiel

Mobile Master kan meerdere profielen beheren. Dit komt goed van pas als u in het bezit bent van meerdere handy's; of als u nu eens b.v. met Palmdesktop wilt synchroniseren, en dan weer met Outlook.

Over het menu Extras opent u het dialoogveld 'Profiel'.

Met de knoppen kunt u de volgende handelingen uitvoeren :

Activeren

Het gemarkeerde profiel wordt geactiveerd en het daarvoor actieve gedeactiveerd..
N.B.: U kunt ook snel van profiel wisselen door in de statusbalk op de actuele profielnaam te klikken, of door Ctrl+Shift+P in te drukken

Nieuw profiel

Er wordt u gevraagd een naam voor het profiel aan te geven. De Setup Wizard wordt opgeroepen en zo kunt u het nieuwe profiel aanleggen. Zie ook Setup Wizard

Profiel kopiëren

Het gemarkeerde profiel wordt gekopiëerd. Er wordt u gevraagd een naam voor het nieuwe profiel aan te geven.

Profiel verwijderen

Het gemarkeerde profiel wordt verwijderd.

Met 'Profiel automatisch activeren' kunt u vastleggen dat het bij de handy horende profiel automatisch geladen wordt, zodra er aan de infrarood poort een handy herkend wordt. Dat komt goed van pas als u twee handy's bezit, die u met infrarood op de PC aansluit.

N.B.: Dit functioneert uitsluitend onder Windows 2000 / XP en alleen aan de infraroodpoort.


Details

Backup

Opdrachtregel-parameters

Scripts


Opdrachtregel parameters

Mobile Master kan met de volgende parameters opgestart worden :

? of help | Toon dit overzicht
editor | Open de handy editor
editor {Tab} | Open de handy editor en selecteer het gewenste tabblad: 1=Telefoon/adresboek 2=Gesprekslijsten 3=Kalender
sms | Open het SMS Centrum
smsnew | Roep het dialoogveld SMS op
smssend {number} {text} | SMS versturen en Mobile Master beëindigen
smsread [del][>[>] {filename}] | SMS uit de Handy lezen en wissen en naar een bestand schrijven of er aan toevoegen. b.v. smsread >> C:\tekst.csv
sync | Synchroniseren
sync 0 | Synchroniseren van het adres- of telefoonboek
sync 1 | Synchroniseren van den kalender
logo | Logo Editor
analyzer [{Tab}] | Analyser/Configurator
bmp-Datei | Logo Editor met het geselecteerde bestand openen
smi- oder smo-Datei | SMS Centrum openen en de aangegeven bestanden inlezen
/d {debugfile} | Debugbestand aanmaken


Kommandozeilen Parameter

Run a Mobile Master script to execute actions automatically

Mobile Master can execute commands automatically that a passed per command line or in a script file (a mmcmd file):

Via command line:

cmd [...] execute the passed commands
e.g. cmd 7
to delete all address-/phone book entries in the phone and the synchronize

To run a script file pass it as command line parameter or open it in Mobile Master .

Strructure of a mmcmd file:

Each line must contain only one command.

' and # are use for comments

Here is a list of the commands:

status showstatus | Only a little status window will be displayed during executing the commands. This must be the 1st line of the command file
showlog | A little window displays the current step of the script
Ini file | Toload a certain profile, just type in the profile name followed by '.ini', e.g. myprofile.ini. The path has not to be typed in (but you can do so)
vfc, vfs, vsc, cal-file | The given file will be loaded. Address book or calendar view will be displayed automatically depending on the file type
exit quit | Exit Mobile Master
closecom | Close the serial port
tab n | Display the passed panel: 0: Shortcuts, 1= address book, 2=call lists, 3=calendar, 5=SMS Center, 8=Analyzer, 10=Explorer, 12=Notes
select row[:col[:rowsel[:colsel]]] | with this command you can select a certain cell in the current table. e.g. select 1:1 selects cell in row 1 column 1 select 4:2:5:6 selects cells in the rows 4 to 5 the columns 2 to 6
1 | Load address-/phone book from the phone
2 | Load address-/phone book from the phone and do a compare (with the application specified in the settings)
3 | Synchronize the address-/phone book
4 | Show dialog import (addresses)
5 | Show dialog export (addresses)
6 | Show dialog 'New contact'
7 | delete all address-/phone book entries in the phone and then synchronize
8 | save modified/new address/phone book items to the phone
8 1 | save all address/phone book items to the phone
9 | Synchronize (address-/phone book and calendar, as specified in the settings)
10 | Show dialog Synchronize
11 | Load calendar from the phone
12 | Load calendar from the phone and do a compare (with the application specified in the settings)
13 | Synchronize the calendar
14 | Show dialog import (calendar)
15 | Show dialog export (calender)
16 | Show dialog 'new calendar entry'
17 | delete all calendar entries (appointments and tasks) in the phone and then synchronize
18 | send modified/new calendar entries to the phone
18 1 | send all calendar entries to the phone
21 | Load notes from the phone
22 | Show dialog export notes
23 | Show dialog import notes
26 | Show dialog 'New notes'
31 | Load SMS from the phone
32 | Show dialog 'new SMS'
41 | Show phone explorer
71 | Show dialog 'new profile'
72 | Run the Copy Station
73 | Run the Setup Wizard
81 | Show dialog settings
82 | Show dialog settings, contacts
83 | Show dialog field assignment
84 | Show dialog sync options for contacts
85 | Show dialog sync options for calendar
91 | Show dialog Skin
92 | Show dialog select language
93 | Ccheck for update

You can use the keyboard shortcuts to control the Mobile Master main window, e.g. ^a for Ctrl+A to select all.

Use

+ for Shift

^ for Ctrl

Examples:

^a select all

^d delete selected entries

^F8 synchronize selected enties

This is only working for the main window, but not for dialogs.


Backup

Een backup maken :

  1. Selecteer hiertoe in Weergave 'Telefoonboeken'.
  2. Laad het telefoonboek uit uw handy (toets F5)
  3. Kies in het menu 'Archief' het item 'Maak backup'. Het bestand HandyBackup.csv of HandyBackup.vcf wordt dan aangelegd. Dit wordt in het gebruikersprofiel opgeslagen onder ..\Toepassingsgegevens\Mobile Master.

Wanneer voor de eerste keer het telefoonboek (adresboek) uit de handy wordt ingelezen, wordt er automatisch een backup gemaakt .

Als u de gegevens in een andere directory en/of onder een andere naam wilt opslaan, selecteert u dan in het menu Archief ð Opslaan als

Backup terugzetten :

  1. Selecteer daartoe in Weergave 'Telefoonboeken' .
  2. Selecteer in het menu 'Archief' het item 'Backup laden' . Het bestand HandyBackup.csv of HandyBackup.vcf (in het gebruikersprofiel onder ..\Toepassingsgegevens\Mobile Master) wordt dan geladen.
  3. Druk op F6, en klik in het daaropvolgende dialoogveld 'Nee' om alle gegevens naar de handy te schrijven.
    Opgelet! De gegevens die al in de handy staan, worden overschreven.

Heeft u de gegevens in een eigen bestand opgeslagen, kies dan in het menu 'Archief' ðOpen.


Phones

Ondersteunde Handy's

De volgende handy's worden door Mobile Master ondersteund:

Apple iPod nano und iPod Video

Siemens/Benq Siemens

Sony Ericsson

Samsung

Nokia

Als uw handy er niet bij staat, kijk dan op de meest recente lijst:
http://www.mobile-master.de/handies.htm


Mobile Master Agent
Overzicht

Mobile Master Agent is een kleine, zeer behulpzame toepassing. Is deze geaktiveerd, verschijnt er na het starten van Windows een z.g. tray-icon rechtsonder in de takenbalk [image].

De Agent wordt geactiveerd over het menu Extras ðInstellingen ðMeer.

Onderdeel van Mobile Master Agent is Mobile Master Scanner. Die zoekt zelfstandig naar uw handy en voert, als die gevonden is, een door u vastgelegde handeling uit, b.v. een complete synchronisatie of eenvoudig het starten van Mobile Master.

Hoedanigheden van Mobile Master Agent:

Mobile Master Agent geladen en (Scanner) inactief
Mobile Master Scanner actief
Mobile Master Scanner actief en is juist op zoek naar handy's

Mobile Master Agent activeren:

In Mobile Master opent u in het menu Extras het dialoogveld instellingen en kies het tabblad 'meer 2'. Daar klikt u op 'Activeer Mobile Master Agent bij het starten van Windows', en sluit de dialoog met 'OK'

De bediening van Mobile Master Agent:

Met een linksklik op het tray-icon komt u bij de Instellingen.

Met een dubbelklik wordt de Mobile Master Scanner ge(de)activeerd.

Met een rechtsklik op het tray-icon, verschijnt er een contextmenu:

Zo kunt u b.v. snel Mobile Master starten, of een SMS-bericht opstellen en versturen.


Mobile Master Agent Instellingen

Hier kunt u Mobile Master Agent activeren of de-activeren, en bepalen met welke tussenpozen naar uw handy gezocht moet worden.

Opties:

Met het controlehokje bepaalt u of Mobile Master Agent automatisch geactiveerd moet worden bij het opstarten van Windows.

Tray Icon linksklik-handeling:
Bepaal welke handeling bij linksklikken op het tray-icon uitgevoerd moet worden.

Tray Icon dubbelklik-handeling:
Bepaal welke handeling bij dubbelklikken op het tray-icon uitgevoerd moet worden.

Mobile Master profiel voor de tray-icon menu-opdrachten:

Voor de volgende handelingen kunt u het profiel vastleggen dat bij de handeling geladen wordt.
- Mobile Master starten
- nieuw SMS-bericht
- nieuwe afspraak/taak.

Mobile Master Scanner:

Met het controlehokje activeert u de scanner.

Geef aan met welke tussenpozen de poort bewaakt moet worden.

In de lijst 'vastgelegde handelingen' kunt u de huidige vastgelegde handelingen zien.

De handelingen legt u vast in het dialoogveld 'handeling vastleggen'. Deze wordt geopend door de knoppen 'Nieuw/Toevoegen' of 'Wijzigen'. Kijk hier.

N.B.: als bij 'Iedere ... seconden naar handy zoeken' een waarde kleiner of gelijk aan 2 wordt ingegeven, blijft de COM-poort waar naar de handy gezocht wordt steeds open. Bij waarden groter dan 2 wordt de COM-poort telkens geopend en gesloten. Bij het zoeken op infrarood wordt de poort helemaal niet geopend (Win 2000 en XP). De communicatie met andere apparaten wordt daarbij dus niet geblokkeerd.


Mobile Master Agent: Handelingen vastleggen

Legt u vast:

  • welke poort moet worden bewaakt
  • naar welk handy gezocht moet worden
  • welje handeling uitgevoerd moet worden als het juiste handy wordt gevonden :
    - Keuze tonen
    - Mobile Master starten
    - Synchroniseren
    - Een vergelijking uitvoeren
    - SMS-berichten inlezen
    - Nieuw SMS-bericht opstellen
    - Copy Station starten
  • met welk profiel Mobile Master gestart moet worden


Outlook AddIn

Wanneer Mobile Master vaststelt dat Outlook (uitsluitend vanaf versie 2000) op de computer staat, wordt er een z.g. AddIn voor Outlook geïnstalleerd.

Waar dient het AddIn voor?

Dit Outlook AddIn installeert een extra menu ('Mobile Master') in de Outlook menulijst, zowel als een sync-knop.

Het installeren en de-installeren van AddIns:

Het AddIn kan ge(de-)installeerd worden in het dialoogveld Instellingen ðContacten ðMeer. (De 'Meer'-knop is alleen geactiveerd, als Outlook voor synchronisatie geselecteerd is.) Daarna moet Outlook telkens opnieuw gestart worden. Als dit niet werkt, controleert u dan in de taskmanager of Outlook inderdaad niet meer draait, hoewel het Outlookvenster niet meer te zien is.

Om in Outlook zelf het AddIn toe te voegen of te verwijderen, moet u in Outlook 2000/2002 de volgende stappen uitvoeren:
Extras ðOpties ðMeer ðUitgebreide Opties ðCOM-AddIns... .
Hier kan dan het AddIn verwijderd of toegevoegd worden (bestand MobileMasterAddIn.dll).


Palmdesktop AddIn

Als in Instellingen de Palmdesktop voor synchronisatie geselecteerd wordt, installeert Mobile Master een z.g. AddIn voor de Palmdesktop.
Daarbij worden in de Palmdesktop in het menu Tools ðAddIns de items Export en Import/Merge toegevoegd.

Het AddIn voor de Palmdesktop installeert bovendien een 'Synchroniseer' knop, zowel als het menu 'Mobile Master' in de menulijst.

In het menu kunnen de voornaamste functies van Mobile Master direct opgeroepen worden (b.v. Synchroniseren, Instellingen, SMS-bericht versturen).

Hoe functioneert het:

Het AddIn exporteert de adres- en/of kalendergegevens naar een tijdelijk bestand (%temp%\palm.csv bzw. %temp%\palm.cal), die door Mobile Master ingelezen wordt en, indien nodig, gewijzigd. Het bestand wordt vervolgens door het AddIn opnieuw gelezen en teruggeschreven naar de Palmdesktop.

Het installeren en de-installeren van AddIns:

Het AddIn kan ge(de-)installeerd worden in het dialoogveld Instellingen ðContacten ðMeer. (De 'Meer'-knop is alleen geactiveerd, als de Palmdesktop voor synchronisatie geselecteerd is.) Daarna moet Outlook telkens opnieuw gestart worden. Als dit niet werkt, controleert u dan in de taskmanager of de Palmdesktop inderdaad niet meer draait, hoewel het Palmdesktopvenster niet meer te zien is.

N.B.: het AddIn functioneert uitsluitend met Palmdesktop 4.1.x of hoger.


AddIn für Lotus Notes

AddIn for Lotus Notes

Menu of the AddIns
Buttonbar of the AddIn
Installing/uninstalling the AddIn

Übersicht:

The Lotus Notes Addn installs a menu and 2 buttons in Lotus Notes, to quick access to the main features of Mobile Master.

The Mobile Master Menu in Lotus Notes:

In this menu you find the main features of Mobile Master, e.g. synchronise, settings, new SMS.

Symbolleiste des AddIns:

A new button bar with 2 buttons is added
To add these buttons in Lotus Notes 6 (or newer) see below.

In Lotus Notes the buttons look like this:

Click at this button to start a synchronization. Depending on the settings you have done in Mobile Master, the contacts, the calendar and task or both are synchronized.
To copy the selected contact or appointment, just press this button. The appropriate contact/appointment is added or updated in the phone.

Installing and uninstalling the AddIn:

Windows start menü ðPrograms ðMobile Master ð More ð Install or uninstall the Mobile Master AddIn for Lotus Notes.

Or in Mobile Master SettingsðContacts, select Lotus Notes ðMoreð AddIn.

Lotus Notes 6 :
In Lotus Notes 6 or newer, the Mobile Master button bar must be added manually:

In Lotus Notes:

1. Menu File ð Preferences ð Toolbar Preferences ð Toolbars ð Import..., then open the file mmaster.smi in the Data\W32 directory .
(the W32 directory is displayed in the dialog that is displayed, when you have installed the AddIn, see above)

2. Now make sure the check box left of 'Mobile Master' is checked.

3. you can load the new icons for the buttons:
a) click at Customize.
b) click at the 1st button ( [image] )
c) click at edit edit
d) click at Change Icon
e) New
f) Load the file mmsp.gif (in the Data\W32 directory)
g) Press 2 'OK' twice.
h) now select the 2nd button ( [image])
i) repeat steps c) through g), but load the file mms.gif.


SMS Servant
SMS Servant hulp oproepen.


Support

Updates

Upgrades

Veelgestelde vragen (FAQ)

Fout gevonden. wat nu?


Updates

Hier kunt u kijken of er een update voor uw versie beschikbaar is: Menu Hulp ðOp updates controleren ...

Updates kunt u eveneens onder http://wwww.mobile-master.de/downu.htm vinden.

Updates zijn gewoonlijk kosteloos. Indien dat niet het geval is, bent u een uitzondering.


Häufig gestellte Fragen (FAQ)

Veelgestelde vragen

De meest actuele FAQ vindt u op de Homepage van Mobile Master.

over de installatie

over de registratie

over de on-line bestelprocedure

over handy's

Siemens

Sony Ericsson

Nokia

Overige

de handy op de PC aansluiten

Bluetooth

Infrarood

USB

over synchronisatie

adressen, telefoonnummers

kalender (afspraken en taken)
Lotus Notes

SMS

meer veelvoorkomende vragen

is het antwoord op uw vraag er niet bij? Bekijk dan de meest actuele FAQ op de Homepage.


Veelgestelde vragen over de installatie

Probleem: | Fout bij het starten van MobileMasterInst.exe
Vraag: | De installatie wordt afgebroken. Wat nu?
Vraag: | De Windows Installer start iedere keer als Mobile Master gestart wordt. Hoe kan ik dat voorkomen?
Probleem: | Windows XP: Mobile Master draait niet onder normale gebruiker.
Probleem: | Problemen met SmartMenuXP.
Vraag: | Hoe kan ik Mobile Master de-installeren?

Probleem: Fout bij het starten van MobileMasterInst.exe
Oplossing:
a) | Overtuig u ervan dat de Windows Installer 2.0 geïnstalleerd is . Klik hier.
b) | Eerst het bestand MobileMasterInst.exe uitpakken (met b.v. Winzip, of PowerArchiver) en dan het bestand MobileMaster.msi met een dubbelklik direct opstarten
c) | Als er zich dan nog altijd problemen voordoen, installeer dan Internet Explorer 5 of hoger
Vraag: De installatie wordt afgebroken. Wat Nu?
Antwoord: Eerst het bestand MobileMasterInst.exe uitpakken (met b.v. Winzip, of PowerArchiver) en dan het bestand MobileMaster.msi met een dubbelklik direct opstarten
Vraag: De Windows Installer start iedere keer als Mobile Master gestart wordt. Hoe kan ik dat voorkomen?
Antwoord: Dit doet zich op menig systeem voor.
1. Schakel Mobile Master over op de default skin: Extra's --> Skins --> 'normale stile'. Start Mobile Master opnieuw. Daarna kan de skin weer veranderd worden.
Dit kan alleen door de systeembeheerder (Admin) uitgevoerd worden.
2. Verwijder de snelkoppelingen uit het startmenu en van het bureaublad, en handmatig nieuwe aanleggen, of MobileMaster.exe (b.v. in C:\Programmas\Mobile Master) direct starten.
3. Als op Mobile Master een update is geïnstalleerd, a.u.b. Mobile Master de-installeren en vervolgens als complete versie installeren.
Probleem: Windows XP: Mobile Master draait niet onder normale gebruiker.
Oplossing:
1. | Mobile Master de-installieren (als Admin)
2. | Het bestand MobileMasterInst.exe uitpakken (b.v. metWinzip of PowerArchiver)
3. | Het bestand SetupAllUsers.bat starten
of
3a. | Een bestand met de naam SetupAllUsers.bat met als inhoud msiexec /i MobileMaster.msi ALLUSERS=1 aanleggen. Dit moet in dezelfde directory staan als MobileMaster.msi
3b. | SetupAllUsers.bat starten
Probleem: Problemen met SmartMenuXP.
Oplossing:
Als er een melding verschijnt met SmartMenuXP.dll of SmartMenuXP.ocx, dan
a) | de meest recente update downloaden
of
b) | het bestand SmartMenuXP.zip downloaden, in de Windows SYSTEM32 directory uitpakken en vervolgens de beide bestanden met regsvr32 SmartMenuXP.dll regsvr32 SmartMenuXP.ocx registreren
oder
c) | de volledige installatie downloaden en uitvoeren (zonodig 2 keer)
Vraag: Hoe kan ik Mobile Master de-installeren?
Antwoord:

Zoals alle programma's in Systeem --> Software --> Startmenu --> Instellingen --> Software

De instellingen worden door de de-installatie niet verwijderd.
Deze bevinden zich in de Windows-User directory, dus b.v. 'C:\Documenten en instellingen\...\Toepassingen\Mobile Master'.
N.B.: Deze directory is verborgen en moet zichtbaar gemaakt worden: in de Windows Verkenner: Extras --> Mapopties --> Weergave, en daar voor 'Verborgen mappen en bestanden' de optie 'Toon alle mappen en bestanden' aanklikken.


Veelgestelde vragen over het updaten

Probleem: Na een update verschijnt iedere keer de Windows Installer (en vraagt om een MSI-bestand)
Oplossing: In dat geval, of:

Mobile Master de-installeren, de volledige installatie downloaden en uitvoeren (de instellingen blijven behouden)
of de snelkoppeling uit het startmenu verwijderen en handmatig een nieuwe aanleggen.

Probleem: Het Outlook AddIn is na de update niet meer beschikbaar
Oplossing: Na een update kan het gebeuren dat het Outlook AddIn niet meer herkend wordt. Die moet dan handmatig toegevoegd worden:
  • Start Outlook
  • Extras ðOptiesðMeerðUitgebreide OptiesðCOM-AddIns...
  • Hier eerst het AddIn 'Mobile Master' verwijderen.
  • Vervolgens het AddIn (MobileMasterAddIn.dll) opnieuw toevoegen. Het bestand MobileMasterAddIn.dll staat in de directory waar Mobile Master geïnstalleerd is. (b.v. C:\Programmas\Mobile Master)
  • Mogelijkerwijs moet Outlook nu opnieuw gestart worden .
Vraag: Ik heb versie x geregistreerd. Kan ik updaten?
Antwoord: Doorgaans zijn updates gratis en kunnen eenvoudig gedownload (http://www.mobile-master.de/downu.htm) en geïnstalleerd worden .
Bij grotere versiesprongen of over een langere tijdsruimte is een update niet gratis. Zo moeten gebruikers die voor 24.10.2002 Mobile Master aangeschaft hebben, voor versie 5.5 (of hoger) een upgrade van Light naar Standard of Professional kopen. Zie http://www.mobile-master.de/upgrade.htm
Vraag: Bij de update verschijnt de foutmelding 'Unable to remove the file ...MobileMastzerAddIn.dll ...'
Antwoord: Overtuig u ervan dat Outlook niet draait. Kijk zonodig in de Takenmanager (Ctrl+Shift+Esc) of Outlook.exe nog loopt. Als dat het geval is, beëindig deze dan, of start de hele computer opnieuw op om er zeker van te zijn dat Outlook niet draait.


Veelgestelde vragen over de registratie

Vraag: Hoe lang duurt het, nadat ik besteld heb, tot ik mijn licentie krijg?
Antwoord: Als u met credit card betaald, krijgt u uw licentiebestand gewoonlijk binnen een uur. Bij andere betalingswijzen kan het tot 4 dagen duren.
Vraag: Bij het downloaden van het licentiebestand wordt er enkel tekst (hexadecimaal) weergegeven?
Antwoord:

Klikt u alstublieft met de rechter muisknop op de koppeling en kies 'Bewaren als...' in de directory waar Mobile Master geïnstalleerd is (gewoonlijk C:\Programmas\Mobile Master) en geef als bestandsnaam license.mmlic aan.
Of gebruik Firefox of Internet Explorer als default browser. Het probleem doet zich bij Opera voor.

Vraag: Ik heb mijn licentiebestand ontvangen. Hoe wordt het programma nu vrijgeschakeld?
Antwoord: Kopiëer het ontvangen licentiebestand uit uw eMail programma naar de desktop en start het daar daar per dubbelklik.
U kunt het bestand ook direct naar de Mobile Master directory kopiëren.
Vraag: Ik heb een eMail ontvangen met een download link naar het licentiebestand. Wat moet ik nu doen?
Antwoord: Download het bestand (license.mmlic) over de aangegeven link. U kunt het beste rechtsklikken op de link en dan 'Bewaren als...' kiezen.

Start vervolgens het bestand (b.v. met dubbelklik) of kopiëer het bestand direct naar de Mobile Master directory.

Vraag: Kan ik Mobile Master op meerdere computers draaien ?
Antwoord: Ja, u mag Mobile Master gebruiken op maximaal 3 computers, die hoofdzakelijk door u gebruikt worden.
Probleem: Ik heb een nieuw licentiebestand nodig, omdat ik het mijne verloren heb, of omdat ik mijn computer opnieuw geconfigureerd heb.
Oplossing:
Stuurt u een eMail aan met
a) | uw bestelnummer
of
b) | het eMailadres waarmee u besteld hebt, en de besteldatum .
Probleem: Na een update is het registratiebestand verdwenen, en ik heb alleen nog maar de testversie.
Oplossing: Indien u Mobile Master na de 24.10.2002 aangeschaft heeft, bestelt u dan a.u.b. een licentiebestand, door een eMail te sturen aan onder vermelding van uw bestelnummer of het eMailadres waarmee u de bestelling heeft geplaatst, zowel als de besteldatum.
Heeft u Mobile Master daarentegen voor de 24.10.2002 aangeschaft, krijgt u alleen beschikking over de Features van de Light Edition, ongeacht welke editie u gekocht heeft. Om weer over de de Standard of de Professional Edition te kunnen beschikken koopt u alstublieft de Upgrade Light naar Standard of Light naar Professional.
Probleem: Ik kan mijn registratiesleutel niet meer invoeren .
Oplossing: Sinds versie 5.2 is er geen registratiesleutel meer. Er wordt uitsluitend met licentiebestanden gewerkt. Voor meer informatie zie de bovenstaande vragen.


Veelgestelde vragen over de online bestelprocedure

Antwoorden op vragen over de online bestelprocedure vindt u op de homepage Homepage hier.


Veelgestelde vragen over handy's

Vraag: | (Wanneer) wordt handy 'X' ondersteund?
Antwoord: | Hier vindt u een lijst met ondersteunde handy's : http://www.mobile-master.de/handies.htm. Als uw handy niet op de lijst voorkomt, kunt u het eenvoudigweg uitproberen! Als het een nieuwer model betreft van Sony Ericsson of Siemens (behalve ST55, A50), maakt u een goede kans. Met Nokia handy's ziet het er al niet zo goed uit. Met handy's van andere fabrikanten zou tenminste het telefoonboek en SMS kunnen functioneren, maar in geen geval het adresboek (telefoonboek met meerdere nummers per invoer), kalender of logo's.
Vraag: | Kan men met Mobile Master meerdere handy's beheren?
Antwoord: | Ja, er kunnen in Mobile Master meerdere profielen aangelegd worden (b.v. een voor iedere handy): Menu --> Extra's --> Profielen. Ieder profiel heeft zijn eigen instellingen, b.v. Profiel 1: sync T610 met Mozilla, en Profiel 2: sync met Outlook, Contactenmap 'Y '


Veelgestelde vragen over Siemens handy's
Probleem:

De uitgelezen adresboek items zijn niet volledig

Oplossing:

Handy uit- en dan weer inschakelen

Probleem:

Adresboek items worden meer dan eens weergegeven, andere helemaal niet .

Oplossing:

Controleer hoeveel kbytes er nog vrij zijn in het FlexMem-geheugen in de handy (Surf&Fun --> Flex.Memory --> Opties --> Schijfinformatie). Als er minder dan 20 kbytes vrij zijn, dient u bestanden in het FlexMem te wissen.

Probleem:

Ik krijg een foutmelding met AT^SQWE=3?

Oplossing:

Het z.g. OBEX-Protocol voor het S/ME45 (e.a.) functioneert nog niet goed. Daarom werken zowel de handyverkenner als het uitlezen van de SMS bestanden nog niet op deze handy's. Deze functie is gepland, maar het is niet mogelijk aan te geven wanneer het geïmplementeerd gaat worden.

Probleem:

Ik heb de groepen in de handy nieuwe namen gegeven, maar in Mobile Master staan nog de oude?

Oplossing:

Gaat u naar Instellingen --> Contacten --> Opties --> Register 'Instellingen voor het adresboek'. Onder 'Groepen/Categorieën' kunt u de categorieën van nieuwe namen voorzien, zoals in de handy.

Probleem:

S/M55: alle afspraken zijn 1 uur verschoven

Oplossing:

In de S/M55: Menu --> Organiser --> Tijdzones --> Opties 'Zomertijd' deactiveren (eventueel ook 'Auto Tijdzone')

Probleem:

Mijn handy geeft 'Schijffout' aan

Oplossing:

In dit geval moet de schijf op de handy opnieuw geformatteerd worden. Het adresboek, alsmede kalender-items, aantekeningen, afbeeldingen, animaties, opgeslagen SMS-berichten, ... gaan daarbij verloren.

Indien u de Siemens Data Suite geinstalleerd hebt: Open op het Windows Bureaublad 'Werkruimte', vervolgens rechtsklikken op 'Mobile' en dan 'Formatteren' selecteren.
In de handy: Menu --> Instellingen --> Tel. Instellingen --> Bestandssysteem --> Formatteren


Veelgestelde vragen over Sony-Ericsson handy's

Probleem: | Mobile Master geeft b.v. de velden Titel en Firma weer, die in mijn handy helemaal niet voorkomen .
Oplossing: | Toch wel: Roep in de handy het menu Telefoonboek ðOpties ðContactinformatie op. Hier kan dan aangegeven worden welke velden er in de handy weergegeven moeten worden..
Probleem: | Voor- en achternaam zijn in de handy verwisseld.
Oplossing: | Ga in de handy naar Menu --> Telefoonboek --> Opties --> Uitgebreid --> sync-volgorde, en stel daar 'na de voornaam' in.
Probleem: | De afspraken worden met een uur tijdsverschil uitgelezen en/of naar de handy geschreven.
Oplossing: | In de handy: Instellingen --> Datum/Tijd --> Uitgebreid: De tijdszone moet op GMT+1 staan Zomer moet op 1u zomertijd staan Auto tijdszone moet op Aan staan Mocht dat niet helpen, ga dan in Mobile Master naar Instellingen --> Kalender --> Opties --> Opties, en geef onder 'Offset' b.v. 1:00 aan.
Probleem: | Ik wil een bestand van mijn handy naar de PC kopiëren, maar krijg een melding dat dit slechts over Bluetooth gaat.
Oplossing: | Als het om een afbeelding gaat, kan die aan een telefoonboek-item toegewezen worden. Vervolgens kan dan het telefoonboek met afbeeldingen uitgelezen worden (activeer 'Afbeeldingen eveneens uitlezen' in Instellingen --> Handy). Dit werkt echter allen met bepaalde handy's, zoals de T610
Probleem: | Ik wil een bestand in mijn handy zetten, maar krijg een OBEX foutmelding.
Oplossing: | Sony Ericsson handy's accepteren slechts bepaalde bestandstypen: er kunnen b.v. uitsluitend jpg-, gif-, bmp-, en wbmp-bestanden (met de afbeeldingen directory) gekopiëerd worden .
Probleem: | Sony CMD-J5 (of vergelijkbaar) reageert niet meer
Oplossing: | Sony handy's zijn over het algemeen nogal kwetsbaar. Als de handy niet meer benaderd kan worden, of als het niet meer reageert, trek dan de seriële kabel eruit, wacht een seconde, en sluit dan de kabel weer aan, wacht nog een seconde of twee (totdat u een signaal hoort).


Veelgestelde vragen over Nokia handy's

Vraag:
Antwoord:


Veelgestelde vragen over andere handy's

Vraag: | (Wanneer) wordt handy 'X' ondersteund?
Antwoord: | Hier vindt u een lijst met ondersteunde handy's : http://www.mobile-master.de/handies.htm. Als uw handy niet op de lijst voorkomt, kunt u het eenvoudigweg uitproberen! Als het een nieuwer model betreft van Sony Ericsson of Siemens (behalve ST55, A50), maakt u een goede kans. Met Nokia handy's ziet het er helaas niet zo goed uit. Met handy's van andere fabrikanten zou tenminste het telefoonboek en SMS kunnen functioneren, maar in geen geval het adresboek (telefoonboek met meerdere nummers per invoer), kalender of logo's. Stuurt u alstublieft geen email met vragen of deze of gene handy ondsersteund wordt.


Veelgestelde vragen over het aansluiten van de handy op de PC

Bluetooth Infrarood

Vraag: de handy wordt niet herkend / geen verbinding met de handy
Antwoord: Klik in Menu Extra's ðInstellingen, tabblad 'seriële poort', op 'uitgebreide instellingen'. Wijzig vervolgens 'RTS Enable'.

Klik in Instellingen, tabblad 'seriële poort', op 'uitgebreide instellingen'. Vervolgens vult u 1000 in onder 'Pauzeren tussen het openen van de COM-poort en het eerste zenden'.

Vaak helpt het ook de kabel uit de handy te trekken en vervolgens weer aan te sluiten.

Overtuig u ervan dat de seriële poort niet door een andere toepassing in gebruik is .

Overtuig u ervan, zodra de gegevensuitwisselings software van Siemens geïnstalleerd is, dat er geen Verkennervenster geopend is dat de inhoud van de handy weergeeft. Na het sluiten van dat venster wacht u enige (minstens 5) seconden.

Vraag: | Moet de handy ingeschakeld zijn als Mobile Master er contact mee legt?
Antwoord: | Ja
Vraag: | Ik moet b.v. COM-poort 17 gebruiken, maar de lijst gaat slechts tot COM16?
Antwoord: | Daartoe opent u met Hulp --> Bestanden --> Verkenner het huidige .ini bestand. Aldaar, in de sectie [Settings] voegt u de regel MaxPorts=24 toe. Inplaats van 24, geeft u het benodigde COM-poortnummer aan.


Veelgestelde vragen over Bluetooth

Connect a mobile phone with a computer using Bluetooth:

on Windows XP SP2 with the Microsoft driver
using the Widcomm Software (1.4)
using the IVT BlueSoleil Software (e.g. MSI Dongle)

Vraag: Hoe sluit ik mijn handy aan op de PC met Bluetooth, en wat moet ik daarvoor in Mobile Master instellen?
Antwoord:
  1. Op de handy moet Bluetooth ingeschakeld zijn.
  2. Breng een Bluetooth verbinding tot stand met de handy met uw Bluetooth software.
  3. Leg een seriële verbinding aan over Bluetooth (seriëel profiel). Deze z.g. virtuele seriële verbinding is in dat geval aan een virtuele COM-poort toegewezen (b.v. COM11).
  4. Vervolgens stelt u in Mobile Master deze poort in.

Een geïllustreerde beschrijving, hoe u een Siemens S55 met een ACER (of Belkin) Bluetooth USB Stick verbindt, vindt u onder http://www.mobile-master.de/bt1.htm.

Probleem: Hoe stel ik een Bluetooth verbinding in onder Windows XP met een actieve SP2 ?
Oplossing: Een geïllustreerde handleiding vindt u hier: http://www.mobile-master.de/btxp.htm


Veelgestelde vragen over infrarood

Veelgestelde vragen over infrarood (Irda)

Vraag: | Windows 2000: De handy wordt niet herkend aan de infraroodpoort
Antwoord: | Er moet minstens Service Pack 3 voor Windows 2000 geïnstalleerd zijn

Probleem:

De handy wordt herkend aan de infraroodpoort in de takenbalk, maar Mobile Master kan er niet mee communiceren

Oplossing:

A.
Als de handy met infrarood op de PC/laptop aangesloten wordt, zoekt Windows gewoonlijk naar een passende driver. Als die niet wordt gevonden, laat Windows dan op de bij de handy geleverde CD zoeken.

Als u niet over zo'n CD beschikt, kunt u de driver van de homepage van de desbetreffende handy-fabrikant downloaden:
Voor Sony Ericsson Handy's:
1. Ga naar http://www.sonyericsson.de
2. Klik op Produkte,
3. vervolgens op de betreffende Handy klikken,
4. dan op Support fuNr ...,
5. daar dan op Treiber und Skripts,
6. tenslotte op Modem Skripts ....
b.v. voor het Sony Ericsson K500 hier http://www.sonyericsson.com/downloads/K500Modemscripts.zip
7. Sla het bestand vervolgens op en pak het uit (b.v. met WinZip of PowerArchiver)
8. U moet de directory waar de bestanden uitgepakt werden bij de installatie van de driver aangeven.

Voor Siemens Handy's:
1. Ga naar http://www.siemens-mobile.de
2. Klik op Mobiltelefone,
3. Rechts in de Lijst 'Produkt waNhlen', de Handy selecteren en op Weiter klikken
4. Op 'Service Downloads' klikken
5. Daar vervolgens de driver downloaden (tot nu toe helaas alleen compleet met de PC software) en installeren

Voor Nokia Handy's:
1. Ga naar http://www.nokia.de
2. rechts in der Lijst uw 'Modell waNhlen' en op Go klikken
3. links op 'Service und Software' klikken
4. Vervolgens op'Software' klikken
5. dan op 'Modemsoftware' klikken
6.en uiteindelijk de benodigde driver voor uw bedrijfssysteem downloaden
(Indien bij het klikken op 'Akzeptieren und...' er slechts een tekstbestand weergegeven wordt, gebruik dan de rechter muisknop en kies dan 'Doel opslaan als...')

B.
Indien u in het verleden eens een netwerk over de infraroodpoort (b.v. met een laptop) aangelegd, wordt de poort hierdoor geblokkeerd. Verwijdert u de netwerkverbinding (bij Win2k: Systeembesturing --> Netwerk- en DFU verbindingen)

Meer informatie :

Windows 95 | gedetailleerde handleiding onder http://www.infrarotport.de/treiber/win95-installation.HTML
Windows 98 | gedetailleerde handleiding onder http://www.infrarotport.de/treiber/win9x-installation.HTML
Windows ME | zie CT: http://www.heise.de/ct/00/24/050/ oder geïllustreerde handleiding onder http://www.infrarotmodul.de/vport1.htm
Windows NT | Er is een driver van de Firma Extended Systems. Zie ook http://www.infrarotport.de/treiber/winnt.HTML
Windows 2000 | Tenminste Service Pack 3 moet geïnstalleerd zijn . Als dat niet helpt, kan de IrComm2k driver (www.ircomm2k.de) geïnstalleerd worden
Windows XP | Bij problemen: - In het BIOS FIR op disabled en de IRDA-modus op enabled zetten. - In de Systeembesturing de Baudrate op 115,2 kBaud zetten.

PC / Laptop achteraf uitrusten met infrarood

Er zijn twee mogelijkheden:

  1. Er bestaat een set von ActiSys (ACT-IR 220L+). Deze wordt eenvoudig aan een beschikbare serieNle poort aangesloten. Aan de andere kant van de kabel bevindt zich een IR zender/ontvanger. Deze set is te koop bij Conrad (vraag naar Infrarot Adapter RS 232) voor 35,76 Euro.
    De drivers voor Irda (zie hierboven) moeten geïnstalleerd zijn/worden. Onder Windows NT is de drivcer van Extended Systems nodig. Hier moet bij de installatie de ACRT-IR 220L+ geselecteerd worden.
    Ik heb dat met succes onder Windows XP getest. (Win XP beschikt al over die driver; ik hoefde slechts 'ACRT-IR 220L' te selecteren)
  2. Hobbyisten vinden onder http://www.infrarotport.de een goede handleiding voor zelfbouw (Kosten 10 Euro). Een overeenkomstige aansluiting moet op het moederbord voorhanden zijn.


Häufig gestellte Fragen zu USB

FAQ about connection with USB cable

How to connect the phone with the computer with a USB cable and how to install the driver.

1. A driver for the USB cable must have been installed, so that Mobile Master can find the phone.
If a driver has not yet installed or you are not sure, please see below how to install the driver.

2. power on the phone

3. connect the phone with the computer

4. If there appears a menu at the phone select 'Moden/PC-Sync'
For Motorola phones: at the phone menu Connectivity->USB Settings->Default Connection: select 'Data/FAX Connection'

How to install the driver for the USB cable:

Short description:

1. Insert the CD that were shipped with your phone

2. Power on the phone

3. Connect the USB cable to the phone and to the computer

4. The windows hardware assistant should appear. If not please click here.

5. In the hardware assistant click, 'No,...', 'Install software automatically', maybe 'Continue installation' if a security dialog appears, and 'Finish'
E.g. for Sony Ericsson phones this has to be repeated up to 4 times.

Detailed description:

http://www.mobile-master.com/faq/faq_usb.html


Veelgestelde vragen over synchronisatie
Vraag:
Antwoord:


Veelgestelde vragen over het synchroniseren van adressen / telefoonnrs.

Veelgestelde vragen over het synchroniseren van adressen / telefoonnummers

Vraag: | De telefoonnummers in de handy worden voorafgegaan door +49. Hoe kan ik dit uitschakelen?
Antwoord: | Menu Filter --> Filter, tabblad 'speciale filters' Schakel daar de optie 'Internationaal kengetal' uit.
Probleem: | Voor- en achternaam zijn verwisseld
Oplossing: | In Mobile Master: Menu Extras --> Instellingen --> Contacten --> Veldtoewijzing: Wissel hier de toewijzing van voor- en achternaam om.
Probleem: | Voor- en achternaam worden in hetzelfde veld weergegeven
Oplossing: | Bij Sony-Ericsson handy's: Menu --> Telefoonboek --> Opties --> Uitgebreid --> Synchronisatievolgorde: Stel hier 'Naar voornaam' in


Veelgestelde vragen over het synchroniseren van de kalender

Probleem: | De afspraken in de kalender zijn x uur verschoven .
Oplossing: | Overtuig u ervan dat zowel in de handy als in Windows dezelfde tijdzone (ook zonodig de zomertijd) ingesteld is. Blijft het probleem bestaan, dan kan de verschuiving in Instellingen --> Kalender --> Opties--> Opties onder tijdsverschuiving gecorrigeerd worden (helemaal beneden).


Veelgestelde vragen over het synchroniseren van de kalender

Vraag: | Mobile Master kan de databank niet openen en/of geen gegevens van Lotus Notes inlezen.
Antwoord: | Overtuigt u er zich van dat het bestand notes.ini met de omgevingsvariabele PATH kan worden gevonden. Eventueel kunt u het bestand notes.ini naar de Windows directory kopiëren.


Veelgestelde vragen over SMS

Bluetooth Infrarood

Probleem: | Ik kan geen SMS-berichten langer dan 160 tekens versturen
Oplossing: | Instellingen ðMeer 2 en daar klikken op 'Alle waarschuwingen weer inschakelen'
Vraag: | Waar worden de verstuurde en ontvangen SMS-berichten op de PC opgeslagen?
Antwoord: | Deze worden opgedslagen in het Windows gebruikersprofiel, in de bestanden smsin.box en smsout.box, b.v. onder C:\Documenten en Instellingen\...\Toepassingen\Mobile Master De met de SMS Servant verstuurde en ontvangen SMS-berichten worden in de directory SMSServant opgeslagen, b.v. onder C:\Documenten en Instellingen\...\Toepassingen\SMSServant, in de bestanden smssend.txt en smsrec.txt N.B.: Deze directory is verborgen en moet eerst zichtbaar gemaakt worden. In de Windows Verkenner: Extras --> Map-opties --> Weergave, klik voor 'verborgen mappen en bestanden' de optie 'toon alle mappen en bestanden'.


Meer veelgestelde vragen

Vraag: Veel opties in Instellingen worden alleen in het zwart weergegeven
Antwoord: Oplossing 1: Menu Extras ðSkin op 'normale style' zetten (Alt+N)
Oplossing 2: De extra tools voor Onderwerpen/Bureaublad de-installeren
Vraag: ERROR: Er kan niet in de registry geschreven worden. Overtuigt u er zich alstublieft van dat u de rechten heeft in de tak "HKEY_CURRENT_USER\Software\CeGe-Soft" te schrijven. Of start Mobile Master als systeembeheerder (Admin).
Antwoord:

Start het programma regedt32.exe:

1. Windows Start Menu --> Uitvoeren --> regedt32.exe.

2. Open daar vervolgens de tak HKEY_CURRENT_USERS\Software\CeGe-Soft en markeer die.

3. Menu Beveiliging --> Bevoegdheden.

4. Overtuig u ervan dat daar volledige toegang verleend wordt.

Probleem: Mijn muiswiel wordt niet ondersteund
Oplossing: Installert u a.u.b. de Freeware Tool FreeWheel (http://www.geocities.com/SiliconValley/2060/freewheel.html).
Probleem: Problemen met SmartMenuXP.
Oplossing:
Als er een melding verschijnt met SmartMenuXP.dll of met SmartMenuXP.ocx:
a) | download dan de meest recente update
of
b) | download het bestand SmartMenuXP.zip en uitpakken in de Windows SYSTEM32 directory en de beide bestanden met regsvr32 SmartMenuXP.dll regsvr32 SmartMenuXP.ocx registreren
of
c) | de volledige installatie downloaden en uitvoeren (zonodig 2 keer)
Vraag: De Windows Installer start iedere keer als Mobile Master gestart wordt. Hoe kan ik dat voorkomen?
Antwoord: Dit doet zich op menig systeem voor.
1. Schakel Mobile Master over op de default skin: Extra's --> Skins --> 'normale stile'. Start Mobile Master opnieuw. Daarna kan de skin weer veranderd worden.
Dit kan alleen door de systeembeheerder (Admin) uitgevoerd worden.
2. Verwijder de snelkoppelingen uit het startmenu en van het bureaublad, en handmatig nieuwe aanleggen, of MobileMaster.exe (b.v. in C:\Programmas\Mobile Master) direct starten.
3. Als op Mobile Master een update is geïnstalleerd, a.u.b. Mobile Master de-installeren en vervolgens als complete versie installeren.

Nog meer veelgestelde vragen vindt u op de homepage: http://www.mobile-master.de/faq.htm.


Bugs

Er is een fout opgetreden - wat te doen?

Fout:

Gaat u alstublieft naar de Mobile Master homepage en vult u daar het supportformulier in:

http://www.mobile-master.de/bug.htm

Crash:

Als Mobile Master gecrasht is, of is blijven hangen, stelt u dan altublieft een crashrapport op:
1. Schakel de Debug Modus in:

a) Start Mobile Master opnieuw. Na een crash wordt er altijd gevraagd of de Debug Modus ingeschakeld moet worden. Klik 'Ja'.

of

b) Ga naar het Mobile Master menu Hulp --> Info, zet de muisaanwijzer op de tekst 'Debug staat uit', en klik vervolgens op 'Debug inschakelen'.

2. Voert u vervolgens de handelingen die aan de crash vooraf gingen opnieuw uit.

3. Verstuur het debugbestand.

a) Start Mobile Master opnieuw (ditmaal zonder Debug Modus) en roep het menu Hulp --> Info op. Aldaar klikt u op het eMailadres, zodat er een nieuwe mail aangemaakt wordt. Voeg het bestand MobileMaster.dbg.xml (in de directory waar Mobile Master geïnstalleerd is) met daarbij een beschrijving toe.

of

b) Verstuur het bestand MobileMaster.dbg.xml (in de directory waar Mobile Master geïnstalleerd is) met een beschrijving.

4. Verstuur de eMail

Mobile Master kan ook direct in debugmodus gestart worden. Geeft u hiertoe '/d debugbestandsnaam' als parameter aan, b.v.
"C:\Programmas\Mobile Master\MobileMaster.exe" /d c:\mm.dbg


Contact

U wilt een fout melden. Klik hier .

Als u een vraag heeft over Mobile Master, en u kunt het antwoord niet in de FAQ lijst vinden, stuur dan een eMail aan: .

N.B.: Vragen die in de FAQ lijst beantwoord worden, en vragen over de ondersteuning van deze of gene handy's worden niet beantwoord.


Bluetooth connection with the Toshiba Bluetooth Software
(e.g. delivered with Planex USB Dongles)

Please see http://www.mobile-master.com/faq/bluetooth_toshiba.html for the lastet description.


Bluetooth connection with the Widcom Software

Please see http://www.mobile-master.com/faq/btw.html for the lastet description.


Häufig gestellte Fragen zu USB

Connecting your phone with the computer

USB cable

serial cable (only for older phones)

Infrared

Bluetooth


Häufig gestellte Fragen zu USB

Connecting your phone with the computer via Infrared (IR)

In case Mobile Master does not find your phone:

1. Disconnect the phone and wait until the IR icon in the taskbar (systemtray) dissapears). Then connect again.

2. If this does not help, please open the device manager:
Start menu->Settings->Control panel->System->Hardware->Device Manager
If you see an your phone with a yellow exclamation mark (e.g under 'Infrared devices)
e..g.
so select the item and press 'Del' to delete the item.

3. disconnect the phone from the PC.

4. Connect the phone with the computer

5. In case the windows hardware assistant appears, so please insert the CD that was shipped with your phone.


Häufig gestellte Fragen zu USB

Connecting your phone with the computer with a serial cable

Some older phones uses serial cables to connect with a computer.

If the phone is not found, please

- make sure the phone is turned on

- the cable is plugged in correctly to the phone and to the computer

- the serial port of the computer is working and the driver is installed


Häufig gestellte Fragen zu USB

Connecting your phone with the computer via a USB cable

Click here for a brief description how to install the driver for the USB cable

Benq Siemens Handys:

Description how to install the driver for the USB cable

Sony Ericsson Handys

Description how to install the driver for the USB cable

Samsung Handys:

When you connect the phone the first time with the computer, make sure you have inserted the CD that was shipped with the phone.

The installation of the driver is similar to the installation for the Sony Ericsson phone

Nokia Handys:

An installed Nokia PC Suite is required. The Nokia PC Suite was shipped on a CD with your phone, or you can download the latest version here: http://www.nokia.com

Motorola Handys:

Description how to install the driver for the USB cable


Häufig gestellte Fragen zu USB

FAQ about the USB connection

Driver was not installed correctly

The windows hardware assistant does not appear when the phone is connected with the computer and Mobile Master cannot find the phone.

1. Open the Device Manaher: Start menu->Settings->Control panel->System->Hardware->Device Manager

2. If you see an your phone with a yellow exclamation mark (e.g under 'Connections', 'Ports' 'USB Controller', 'Modems' or 'Other devices',
e..g.
so select the item and press 'Del' to delete the item.

3. disconnect the phone from the PC.

4. Connect the phone with the computer

5. Now the Hardware Assistant should appear

6. In the hardware assistant click, 'No,...', 'Install software automatically', maybe 'Continue installation' if a security dialog appears, and 'Finish'
E.g. for Sony Ericsson phones this has to be repeated up to 4 times.

Detaillierte Descriptions:

http://www.mobile-master.com/faq/faq_usb.html


Phones

X3 | - |  |  | / |
N97 | - |  |  | / |
N96 | - |  |  | / |
N95 | - |  |  | / |
N85 | - |  |  | / |
N81 | - |  |  | / |
N79, N78, N77, N76 | - |  |  | / |
N73, N70 | - |  |  | / |
E90 | - |  |  | / |
E75 | - |  |  | / |
E71, E72 | - |  |  | / |
E65, E66 | - |  |  | / |
E63 | - |  |  | / |
E61i, E60 | - |  |  | / |
E51, E50 | - |  |  | / |
8210 |  | ? | ? |  | -
8600 Luna |  |  |  | / |
7900 Prism |  |  |  | / |
7310 Supernova |  |  |  | / |
7250 |  |  | ? |  | -
6700 classsic |  |  |  | / |
6680 |  |  |  | / |
6510 |  |  |  | / | -
6500 |  |  |  | / |
6310(i) |  |  |  | / | -
6300 |  |  |  | / |
6270, 6280 |  |  |  | / |
6233(i) |  |  |  | / |
6230(i) |  |  |  | / |
6200, 6210, 6220 |  |  |  | / | ?
6131 |  |  |  | / |
6120 Classic | - |  |  | / |
6110 Navigator | - |  |  | / |
6100 |  |  |  | / | ?
6085 |  |  |  | / |
6021 |  |  |  | / | -
5800 Express Music | - |  |  | / |
5730 Express Music | - |  |  | / |
5700 Express Music | - |  |  | / |
5610 XPress Music | - |  |  | / |
5530 | - |  |  | / |
5320 Express Music | - |  |  | / |
5310 Express Music | - |  |  | / |
5300 Express Music | - |  |  | / |
5220 Express Music | - |  |  | / |
5000 | - |  |  | / |
5200 | - |  |  | / |
3500 | - |  |  | / |
3109, 3109c |  |  |  | / |


Phones

Ondersteunde iPod's

Apple iPod Video and iPod nano
Addresses, calendar, tasks and Notes are supported

It is not necessary to install iTunes. The iPod must be visible a drive.


Phones

Ondersteunde Handy's - Nokia
Type Telefoonboek Adresboek3) Kalender3) SMS Handy
Verkenner
1) | Met het telefoonboek wordt het standaard telefoonboek bedoeld dat iedere handy heeft. Items bestaan daar uit naam en nummer, en worden op de SIM-kaart (gewoonlijk 100 items) en/of in de handy opgeslagen (50-1000 items)
2) | Uitsluitend nieuwe handy's beschikken over een adresboek, dat verschilt per fabrikant. Hier kunnen b.v. adressen, eMail, meerdere telefoonnummers per naam opgeslagen worden.
3) | De Nokia PC-Phone-Suite is nodig om adresboek en kalender te kunnen lezen en schrijven
4) | Zou moeten functioneren, maar is nog niet getest.


Phones

Ondersteunde Handy's - Samsung
Type Telefoonboek Kalender SMS Handy
Verkenner
1) only phone to PC

2) only appointments
3) till now only from the phone to the computer


Phones

Ondersteunde Handy's - BenQ Siemens
Type Telefoonboek Adresboek2) Kalender SMS Handy
Verkenner
1) | Met het telefoonboek wordt het standaard telefoonboek bedoeld dat iedere handy heeft. Items bestaan daar uit naam en nummer, en worden op de SIM-kaart (gewoonlijk 100 items) en/of in de handy opgeslagen (50-1000 items)
2) | Uitsluitend nieuwe handy's beschikken over een adresboek, dat verschilt per fabrikant. Hier kunnen b.v. adressen, eMail, meerdere telefoonnummers per naam opgeslagen worden.
3) | tasks not supported


Phones

Ondersteunde Handy's - Sony

Type Telefoonboek

Adresboek2

Kalender

SMS

Handy
Verkenner

1) | Met het telefoonboek wordt het standaard telefoonboek bedoeld dat iedere handy heeft. Items bestaan daar uit naam en nummer, en worden op de SIM-kaart (gewoonlijk 100 items) en/of in de handy opgeslagen (50-1000 items)
2) | Uitsluitend nieuwe handy's beschikken over een adresboek, dat verschilt per fabrikant. Hier kunnen b.v. adressen, eMail, meerdere telefoonnummers per naam opgeslagen worden.


Phones

Ondersteunde Handy's - Sony Ericsson
Type Telefoonboek Adresboek Kalender SMS Handy
Verkenner
*) Er kunnen alleen de telefoonnummers van een contact worden gelezen en geschreven; de overige velden niet.
**) is niet getest, maar functioneert volgens Mobile Master gebruikers.
***) is niet getest, maar zou moeten werken zoals de K700i.
****) does not work via infrared, only with cable or bluetooth
1) | Met het telefoonboek wordt het standaard telefoonboek bedoeld dat iedere handy heeft. Items bestaan daar uit naam en nummer, en worden op de SIM-kaart (gewoonlijk 100 items) en/of in de handy opgeslagen (50-1000 items)
2) | Uitsluitend nieuwe handy's beschikken over een adresboek, dat verschilt per fabrikant. Hier kunnen b.v. adressen, eMail, meerdere telefoonnummers per naam opgeslagen worden.


Phones

Jét Serie
Jét S8000 |  | / | 1
S-Serie
S8300 |  | / | 1
S8000 |  | / | 1
S7550 Blue Earth |  | / | 1
S7350 |  | / | 1
S7330 |  | / | 1
S7220 |  | / | 1
S7070 |  | / | 1
S5600 |  | / | 1
S5550 |  | / | 1
S5350 |  | / | 1
S5230 |  | / | 1
S3650 Corby |  | / | 1
M-Serie
M8800 Pixar |  | / | 1
M8910 Pixar12 |  | / | 1
C-Serie
C5212 |  | / | 1
C6112 |  | / | 1
B-Serie
B3410 |  | / | 1
B2700 |  | / | 1
B2100 |  | / | 1
G-Serie
SGH-G800 |  | / | 1
SGH-G600 |  | / | 1
SGH-G400 |  | / | 1
U-Serie
SGH-U900 |  | / |
SGH-U800 |  | / |
SGH-U700v |  | / |
SGH-U600 | 2 | / | 1
P-Serie
SGH-P310 | 2 | / | 1
SGH-P300 | 2 | / | 1
D-Serie
SGH-D900 | 2 | / | 1
SGH-D880 | - | / | 1
SGH-D840 | 2 | / | 1
SGH-D830 | 2 | / | 1
SGH-D800, D820 | 2 | / | 1
SGH-D780 |  | / | 1
SGH-D600 |  | / |
SGH-D520 |  | / | 1
SGH-D500 |  | / |
X-Serie
SGH-X830 |  | / | 3
SGH-X820 |  | / | 1
SGH-X800 |  | / | -
SGH-X700 |  | / | 1
SGH-X670 | 2 | / |
SGH-X660 | 2 | / | 1
SGH-X640 | - | / | 1
G-Serie
SGH-G600 | - | / | 1
F-Serie
SGH-F490 |  | / |
SGH-F480 |  | / |
SGH-F500 | - | / | 1
SGH-F300 |  | / | 1
SGH-F210 | - | / | 1
E- Serie
SGH-E950 |  | / | 1
SGH-E900 |  | / | 1
SGH-E850 | - | / | -
SGH-E840 |  | / | 1
SGH-E800 | - | / |
SGH-E770 | 2 | / | 1
SGH-E760 |  | / |
SGH-E730 |  | / | 1
SGH-E720 |  | / | 1
SGH-E700 | - | / | 1
SGH-E620 |  | / | 1
SGH-E610 | - | / |
SGH-E590 | 2 | / | 1
SGH-E570 | 2 | / | 1
SGH-E530 | 2 | / |
SGH-E500 | 2 | / |
SGH-E380 | 2 | / |
SGH-E370 | 2 | / |
SGH-E350 |  | / |
SGH-E330 | - | / |
SGH-E300 | - | / | -
SGH-E250 |  | / | 1


Phones

E-Serie
EL71 |  |  | / |
E61 |  | 3) | / | -
S/SL/SK-Serie
S88 |  | 3) | / | -
S68 |  |  | / |
S75, SL75 |  |  | / |
S65, SL65, SK65 |  |  | / |
S55, SL55 |  |  | / |
S45, S45i, S46 |  |  | / | -
SL45 |  | ? | / | -
SL42 | ? |  |  | -
S40 | - | - | / | -
S35i | - |  | / | -
M-Serie
M75, ME75 |  |  | / |
M65 |  |  | / |
MC60 | - |  | / |
M55 |  |  | / |
M50, MT50 | ? | ? |  | -
ME45 |  |  | / | -
M35i | - | ? | / | -
C/CX/CF-Serie
CX75, C75, CF75 |  |  | / |
CX70 |  |  | / |
CX65 |  |  | / |
C62 | - | - | / |
C45 | - |  |  | -
C35i | - | ? | / | -
Gigaset (DECT):
SL1, SL100,SL150 | - | - | - | -
S680, S685, S68H | - | - | - | -
SL370, SL375, SL37 | - | - | - | -
T-KOM Sinus 501, 501i | - | - | - | -


Phones

Aino (U100) |  |  |  | / |
Yari (U10) |  |  |  | / |
Naite (J105) |  |  |  | / |
Elm (J10) |  |  |  | / |
C
C905 |  |  |  | / |
C903 |  |  |  | / |
C902 |  |  |  | / |
C702 |  |  |  | / |
C510 |  |  |  | / |
G
G705 |  |  |  | / |
G702 |  |  |  | / |
G502 |  |  |  | / |
W
W995 |  |  |  | / |
W980 |  |  |  | / |
W910 |  |  |  | / |
W908#) |  |  |  | / |
W902 |  |  |  | / |
W900 |  |  |  | / |
W898#) |  |  |  | / |
W890 |  |  |  | / |
W888#) |  |  |  | / |
W880 |  |  |  | / |
W850 |  |  |  | / |
W850 |  |  |  | / |
W810, W800 |  |  |  | / |
W760 |  |  |  | / |
W700, W710 |  |  |  | / |
W660 |  |  |  | / |
W610 |  |  |  | / |
W595 |  |  |  | / |
W580 |  |  |  | / |
W550, W500 |  |  |  | / |
W380 |  |  |  | / |
W300, W200 |  |  |  | / |
K
K858#) |  |  |  | / |
K850 |  |  |  | / |
K818#) |  |  |  | / |
K810, K800 |  |  |  | / |
K790#) |  |  |  | / |
K770 |  |  |  | / |
K750 |  |  |  | / |
K700 |  |  |  | / |
K660 |  |  |  | / |
K610, K600, K681#) |  |  |  | / |
K550 |  |  |  | / |
K530 |  |  |  | / |
K510 |  |  |  | / |
K320 |  |  |  | / |
K310 |  |  |  | / |
K300 |  |  |  | / |
Z
Z770 |  |  |  | / |
Z710, Z610 |  |  |  | / |
Z550, Z520 |  |  |  | / |
Z310 |  |  |  | / |
V800 |  |  |  | / |
Z1010 | ** | ** | ** | / [image] ** | **
Z600 | ** | ** | ** | / [image] ** | ?
T
T715 |  |  |  | / |
T707 |  |  |  | / |
T700 |  |  |  | / |
T650, T658#) |  |  |  | / |
T610/T630 |  |  |  | / |
T300 |  | * | - | / | -
T68(i) |  |  |  | / | -
S700 |  |  |  | / |
S500 |  |  |  | / |
V600 |  |  |  | / |
D750 |  |  |  | / |
F500 |  |  |  | / |
BVT39m (T39m) |  | ? | ? | / | ?


Synchronisieren

Mobile Master - Manual

Synchronisieren

automatisches Synchronisieren

manuelles Synchronisieren

automatisches Synchronisieren

Wenn alle Einstellungen vorgenommen sind, kann eine Synchronisation durchgeführt werden.

Dazu den Button 'Synchronisieren' im Hauptfenster drücken, oder in Outlook den entsprechenden Menüeintrag auswählen.

Wenn Sie das erste Mal synchronisieren, sollte Sie eine manuelle Synchronisation durchführen, um das Ergebnis vorab zu kontrollieren.

manuelles Synchronisieren

Beim manuellen Synchronisieren kann vor dem Synchronisieren kontrolliert werden, was abgeglichen wird, und auch festgelegt werden, was synchronisiert werden soll.

Dazu den entsprechenden Arbeitsbereich (Telefon-/Adressbuch oder den Kalender) wählen und F7 drücken.

Es wird dann ein Vergleich der Daten mit der eingestellten Anwendung durchgeführt.

Nach dem Vergleich wird farblich angezeigt, was in welche Richtung synchronisiert wird.

Nach dem Vergleich kann nun kontrolliert werden, was synchronisiert wird.

Um die Synchronisationsrichtung zu ändern, die entsprechende Zelle markieren und dann in Kontextmenü (rechte Maustaste) die Richtung festlegen.

Um einen Eintrag nie zu synchronisieren, im Menü Filter (oder im Kontextmenü) 'Markierte Namen nie synchronisieren' bzw. 'Markierte Nummer nie synchronisieren'.

Es können nun alle Einträge synchronisiert werden (F8 oder Menü Daten->synchronisieren) oder nur die markierten Zeilen (Shift+F8 oder Menü Daten->markierte Einträge synchronisieren)

Um nur zum Handy oder nur zur Anwendung synchronisieren, wählen Sie den entsprechenden Eintrag im Menü Filter.